#+title: Kindle Notes

* 1997 [0/2]
:PROPERTIES:
:CREATION_DATE: [2021-02-14 Sun 13:02]
:END:

** Peters. [0/2]
:PROPERTIES:
:AUTHOR:   1997
:CREATION_DATE: [2021-02-14 Sun 13:02]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   1997
:CREATION_DATE: [2021-02-14 Sun 13:02]
:HIGHLIGHT: examining magistrate, and he would present a report
:PAGE:     4-4
:TITLE:    Peters.
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   1997
:CREATION_DATE: [2021-02-14 Sun 13:06]
:PAGE:     5
:TITLE:    Peters.
:END:

* Adrian Smith [0/1]
:PROPERTIES:
:CREATION_DATE: [2017-03-10 Fri 19:43]
:END:

** Scaling-up inclusive innovation: asking the right questions? - STEPS [0/1]
:PROPERTIES:
:AUTHOR:   Adrian Smith
:CREATION_DATE: [2017-03-10 Fri 19:43]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Adrian Smith
:CREATION_DATE: [2017-03-10 Fri 19:43]
:HIGHLIGHT: Because whilst there is valuable experience in grassroots innovations, the main lessons from studying this field is that questions about scaling-up inclusive innovation might be misguided, or at least too narrow, and what is really required are answers to questions about opening-up and democratising innovation systems.
:TITLE:    Scaling-up inclusive innovation: asking the right questions? - STEPS
:END:

* Alexander Hamilton;James Madison [0/3]
:PROPERTIES:
:CREATION_DATE: [2020-11-10 Tue 19:15]
:END:

** Federalist [0/3]
:PROPERTIES:
:AUTHOR:   Alexander Hamilton;James Madison
:CREATION_DATE: [2020-11-10 Tue 19:15]
:SERIES:   Barnes & Noble Classics
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Alexander Hamilton;James Madison
:CREATION_DATE: [2020-11-10 Tue 19:15]
:HIGHLIGHT: Hamilton, Madison, and Jay were relatively dispersed and parochial
:LOCATION: 297-297
:PAGE:     20
:SERIES:   Barnes & Noble Classics
:TITLE:    Federalist
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Alexander Hamilton;James Madison
:CREATION_DATE: [2020-11-10 Tue 19:15]
:HIGHLIGHT: Hamilton, Madison, and Jay were relatively dispersed and parochial
:LOCATION: 297-297
:PAGE:     20
:SERIES:   Barnes & Noble Classics
:TITLE:    Federalist
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Alexander Hamilton;James Madison
:CREATION_DATE: [2020-11-10 Tue 19:15]
:HIGHLIGHT: Hamilton, Madison, and Jay were relatively dispersed and parochial
:LOCATION: 297-297
:PAGE:     20
:SERIES:   Barnes & Noble Classics
:TITLE:    Federalist
:END:

* Andrew Henderson [0/21]
:PROPERTIES:
:CREATION_DATE: [2021-01-23 Sat 19:02]
:END:

** Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments [0/21]
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-23 Sat 19:02]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-23 Sat 19:02]
:HIGHLIGHT: His mantra is that, “You only have to do a very few things right in your life so long as you don’t do too many things wrong.”
:LOCATION: 847-848
:PAGE:     56
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-24 Sun 11:08]
:HIGHLIGHT: 2012, Panama unveiled its Friendly Nations Program, which currently allows citizens of fifty countries to become an instant permanent resident by tossing $5,000 into a Panamanian bank account and paying lip service to doing business or investing there. The residence permit requires only one or two days in the country each year to remain active. If you meet the requirement, you will be eligible to apply for citizenship after five years. That means you could ostensibly become a citizen of a country in which you have spent the equivalent of an extended weekend vacation.   If you do not mind roughing it a bit more, the South American nation of Paraguay allows you to become a citizen after three years, with a requirement to spend just one day per year in the country. You will need to learn some Spanish and have knowledge of Paraguayan culture, but that is about it. The country has been an open nation to immigrants for as long as anyone can remember and is happy to accept westerners with open arms. Sadly,
:LOCATION: 1601-1608
:PAGE:     105
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 01:02]
:HIGHLIGHT: Offshore countries offer companies to practically anyone and apply very few restrictions to the companies that operate in their jurisdiction. These countries include, among others, Nevis, the Marshall Islands, Seychelles, Belize, and the Gambia. Many
:LOCATION: 3187-3188
:PAGE:     208
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 01:04]
:HIGHLIGHT: That means that while a Nevis company will require anyone wishing to sue you to post a $25,000 bond and pay their own lawyer, you will be hard-pressed to get a bank account for your Nevis company. While there are some reasons to have a company without a bank account (holding patents, perhaps) it is not going to be very useful for most entrepreneurs. It is possible to set up a second company to be owned by your Nevis company and have that company get a bank account, but that may be too complex for your needs.
:LOCATION: 3211-3215
:PAGE:     210
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 01:09]
:HIGHLIGHT: The first step in knowing where to set up your company is to answers a few essential questions. To begin, what are you trying to accomplish? How do your customers pay you? Do you accept wire transfers? Do you need PayPal? Or do you need a full merchant account? Who are your customers and what
:LOCATION: 3240-3242
:PAGE:     212
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 01:09]
:HIGHLIGHT: The first step in knowing where to set up your company is to answers a few essential questions. To begin, what are you trying to accomplish? How do your customers pay you? Do you accept wire transfers? Do you need PayPal? Or do you need a full merchant account? Who are your customers and what kind of service and experience do they expect?
:LOCATION: 3240-3242
:PAGE:     212
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 01:13]
:HIGHLIGHT: Once you decide where you will move your business overseas, it is important to understand the role you play in your business. For most entrepreneurs, that role is one of an employee. I know, I know; we entrepreneurs hate to be titled as an employee, but from a government perspective, that is what we are. When you establish a Hong Kong company and move your business assets there, you can become an employee of that company. If properly structured, a Hong Kong company’s employee based outside of Hong Kong should not be subject to Hong Kong salary tax, but rather salary tax in the place they live. And, if you live the Nomad Capitalist lifestyle, the salary tax in the place, or places, where you live should be very low, if not zero.
:LOCATION: 3264-3269
:PAGE:     213
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 01:13]
:HIGHLIGHT: Once you decide where you will move your business overseas, it is important to understand the role you play in your business. For most entrepreneurs, that role is one of an employee. I know, I know; we entrepreneurs hate to be titled as an employee, but from a government perspective, that is what we are. When you establish a Hong Kong company and move your business assets there, you can become an employee of that company. If properly structured, a Hong Kong company’s employee based outside of Hong Kong should not be subject to Hong Kong salary tax, but rather salary tax in the place they live. And, if you live the Nomad Capitalist lifestyle, the salary tax in the place, or places, where you live should be very low, if not zero.   That means low or no corporate tax for your business, and low or no personal income tax for you, provided you run the company outside of your home country and live as a perpetual traveler with a home base in a country that does not tax your foreign income. It may sound a little tricky, but it is quite simple: spend the majority of your time in tax friendly places. The good news is that tax friendly places have a lot of the good beaches.
:LOCATION: 3264-3273
:PAGE:     213
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 01:15]
:HIGHLIGHT: If you are a US citizen, there is an objective way to handle where you live and how much you pay yourself: the Foreign Earned Income Exclusion (or FEIE). While US citizens must file tax returns even after they leave the United States, the FEIE allows each US citizen to exempt a certain amount of earned income ($104,100 in 2018) from federal and, in most cases, state income tax if they spend all but about one month in a foreign country or countries.   This means that US citizens have a unique advantage in that they can live as perpetual travelers so long as they are outside of the United States and inside any other country. That could be one country for the entire year, or a new country every day. It does not matter. If you qualify, you can simply check a box on your income tax return and not pay a cent on the exempted amount.
:LOCATION: 3276-3283
:PAGE:     214
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 01:16]
:HIGHLIGHT: If you are a US citizen who wants to spend more than one month each year back home, or you are a citizen of any other industrialized country, things get a bit more subjective. US citizens who establish a ‘bona fide residence’ overseas can spend nearly four months each year in the US, but with far stricter requirements to qualify.
:LOCATION: 3286-3288
:PAGE:     215
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 01:23]
:HIGHLIGHT: That said, as long as you have the right professional assistance, if you are a consultant, coach, or run some sort of services business where you and any other employees make (or break) the business, then your transition into a new offshore company should be relatively painless. However, if you own valuable intellectual property or passive income streams such as patents, royalties, domain names, or even websites, you will have one extra step.
:LOCATION: 3311-3314
:PAGE:     216
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 01:28]
:HIGHLIGHT: Even if you do not need to invest back into your business, you can invest for future passive income. Imagine saving $50,000 a year on taxes and investing that into real estate. In Tbilisi, Georgia, you can get a renovated one-bedroom flat in the tourist center of the city for that amount, and potentially $5,000 a year in rent. After ten years, you will own $500,000 in real estate (plus any appreciation in value during that time) and have annual cash flow of $50,000 —
:LOCATION: 3339-3342
:PAGE:     218
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 12:13]
:HIGHLIGHT: After factoring in monthly expenses, I prefer to save a set percentage of my earnings as part of an emergency fund for the cost of living overseas. You want this to be a one-to-two year emergency cash reserve that is easily accessible, regardless of what the situation may be or where you are located.   After that, I calculate the amount of money I want or need to reinvest in my business in the next six months. From there, I consider all remaining money part of my immediately investable assets, which I then divide between cash-flow properties, long-term land investments, gold, businesses and other overseas investments.   I recommend putting 10-15% of your investable portfolio in something like agricultural commodities that have a long-term upside. Personally, I choose to invest roughly the same percentage in long-term agricultural investments as I do in precious metals. If you were to allocate around a third or a quarter of your investable portfolio in tangible, long-term assets – part in precious metals, part in land – you could then have somewhere between 10-25% in cash, while the rest you would invest in income-generating assets that are much more liquid.
:LOCATION: 3868-3877
:PAGE:     253
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 14:11]
:HIGHLIGHT: Most countries have some type of program by which they grant residency in exchange for your business, especially in Europe. For example, residency in Belgium can be obtained by anyone willing to start a small business there. There are no official requirements, but the most important factor in getting approved is to provide a good business plan, which should usually include hiring at least one part-time employee.   There are more specifics about what they do and do not want. For one, your business should not be set up as an EU company because they want you to specifically be in Belgium. You could also qualify by simply demonstrating ‘significant means’ to support yourself (usually around €1 million). The cost of setting up a business as an entrepreneur in Belgium is still cheap: €12,400 in paid-up capital, or potentially even less if you have a business partner to go in with you. And, while income tax in Belgium is high, capital gains taxes are zero.
:LOCATION: 4418-4425
:PAGE:     289
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 14:12]
:HIGHLIGHT: Many other countries in Europe have similar programs. I have a guy in Bulgaria who obtained a residence permit in Bulgaria by hiring ten people. He can now live in the EU and pay 10% tax. Lithuania will grant you residence if you hire just three people and make a small initial contribution to your company in the low-five figure range.
:LOCATION: 4425-4428
:PAGE:     289
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 14:14]
:HIGHLIGHT: Portugal’s Golden Visa program is, in some ways, even more attractive than Bulgaria’s program if you compare the requirement to hire ten people at face value. Portugal has higher taxes, so I would probably just run a staffing agency through the country rather than live there. However, if you prefer to live in Portugal, you can get a visa and pay the higher tax rates.
:LOCATION: 4428-4430
:PAGE:     289
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 14:14]
:HIGHLIGHT: Other countries are not as explicit about what they want you to do, but they will take you if you can show you have a good business. Ireland is like this and generally all you have to do is hire one person. Turkey will give you a passport if you hire 100 people, which I think is a little overpriced, but it is an option. And Macedonia will give you a passport if you hire ten people.
:LOCATION: 4431-4434
:PAGE:     289
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 14:14]
:HIGHLIGHT: Malaysia has a program where, if you have a business that pays enough tax, they will give you a residence permit.
:LOCATION: 4435-4436
:PAGE:     290
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 14:16]
:HIGHLIGHT: One place you may have never considered is Colombia. Anyone looking to start a business there can get the added benefit of a second residency in Colombia with as little as $20,000 in capital that you can spend immediately on your company. You can get the residency without hiring locals, but you have to show that something is going on in order to qualify and the easiest way to show that many times is to hire someone.   If you have been planning on starting a company or were already planning on investing $20k in your current company, you can deposit that money into a Colombian bank account and then use it to build your business there and qualify for residency.
:LOCATION: 4439-4444
:PAGE:     290
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 14:18]
:HIGHLIGHT: When I go to a new country, I start by hiring a great lawyer. I overpay them. They then introduce me to other people that I need to connect with – real estate agents, developers, government officials, the ‘who’s who’ of the local entrepreneurship scene. My lawyer then helps me figure out how to place job ads and does stuff that even a lawyer usually would not do. He or she becomes my point man.
:LOCATION: 4455-4458
:PAGE:     291
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Andrew Henderson
:CREATION_DATE: [2021-01-25 Mon 14:18]
:HIGHLIGHT: When I go to a new country, I start by hiring a great lawyer. I overpay them. They then introduce me to other people that I need to connect with – real estate agents, developers, government officials, the ‘who’s who’ of the local entrepreneurship scene. My lawyer then helps me figure out how to place job ads and does stuff that even a lawyer usually would not do. He or she becomes my point man.   From there, my lawyer might hire an assistant and together they go out and bring in people with properties and companies. They ferret out the bad ideas and then I talk to the best of the best.   It is as simple as that.
:LOCATION: 4455-4460
:PAGE:     291
:TITLE:    Nomad Capitalist: How to Reclaim Your Freedom With Offshore Bank Accounts, Dual Citizenship, Foreign Companies, and Overseas Investments
:END:

* BY Garrett M. Graff [0/1]
:PROPERTIES:
:CREATION_DATE: [2019-04-17 Wed 16:34]
:END:

** The New Satellite Arms Race Threatening to Explode in Space [0/1]
:PROPERTIES:
:AUTHOR:   BY Garrett M. Graff
:CREATION_DATE: [2019-04-17 Wed 16:34]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   BY Garrett M. Graff
:CREATION_DATE: [2019-04-17 Wed 16:34]
:HIGHLIGHT: Another tricky thing about space debris is that sometimes it isn’t just debris. A US military program called the Space Surveillance Network carefully tracks and monitors every piece of space junk that’s larger than a softball. That currently amounts to some 20,000 objects—everything from old satellite parts to discarded rocket boosters to a pair of pliers lost during an astronaut’s spacewalk. In 2014, a piece of presumptive space junk known to the US military as Object 2014-28E began to behave strangely. The object, known to be of Russian origin, started to perform complicated maneuvers. “That’s concerning—when you see something that appears to be debris come to life,” Shelton says. Object 2014-28E was, in fact, an autonomous spacecraft capable of veering off course and sidling up to other objects, including American commercial communications satellites. In the years since, Object 2014-28E has been joined by similar space objects of Russian provenance. Analysts fear that they might mark the revival of a Russian program known as Satellite Killer, which was shut down after the Cold War. But it’s difficult, even for US government analysts, to know for certain whether that fear is warranted. The secrecy that surrounds nearly everything space-related makes it hard to assess any adversary’s capabilities. Discerning intentions is especially difficult. “If I wanted to build a satellite that looked very different from its actual mission, that’s not hard to do,” Shelton says.
:LOCATION: 125-135
:PAGE:     9
:TITLE:    The New Satellite Arms Race Threatening to Explode in Space
:END:

* Balaji Srinivasan [0/5]
:PROPERTIES:
:CREATION_DATE: [2022-09-28 Wed 21:44]
:END:

** The Network State: How to Start a New Country [0/5]
:PROPERTIES:
:AUTHOR:   Balaji Srinivasan
:CREATION_DATE: [2022-09-28 Wed 21:44]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Balaji Srinivasan
:CREATION_DATE: [2022-09-28 Wed 21:44]
:HIGHLIGHT: a startup begins by identifying an economic problem in today’s market and presenting a technologically-informed solution to that problem in the form of a new company, a startup society begins by identifying a moral issue in today’s culture and presenting a historically-informed solution
:LOCATION: 395-397
:PAGE:     26
:TITLE:    The Network State: How to Start a New Country
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Balaji Srinivasan
:CREATION_DATE: [2022-09-28 Wed 21:44]
:HIGHLIGHT: If a startup begins by identifying an economic problem in today’s market and presenting a technologically-informed solution to that problem in the form of a new company, a startup society begins by identifying a moral issue in today’s culture and presenting a historically-informed solution to that issue in the form of a new society. Why
:LOCATION: 395-398
:PAGE:     26
:TITLE:    The Network State: How to Start a New Country
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Balaji Srinivasan
:CREATION_DATE: [2022-09-28 Wed 21:44]
:HIGHLIGHT: a startup begins by identifying an economic problem
:LOCATION: 395-396
:PAGE:     26
:TITLE:    The Network State: How to Start a New Country
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Balaji Srinivasan
:CREATION_DATE: [2022-09-28 Wed 21:44]
:HIGHLIGHT: If a startup begins by identifying an economic problem in today’s market and presenting a technologically-informed solution to that problem in the form of a new company, a startup society begins by identifying a moral issue in today’s culture and presenting a historically-informed solution to that issue in the form of a new society.
:LOCATION: 395-397
:PAGE:     26
:TITLE:    The Network State: How to Start a New Country
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Balaji Srinivasan
:CREATION_DATE: [2022-09-28 Wed 22:13]
:HIGHLIGHT: those last few paragraphs involved some heavy sledding,
:LOCATION: 480-481
:PAGE:     32
:TITLE:    The Network State: How to Start a New Country
:END:

* Ben Greenfield [0/4]
:PROPERTIES:
:CREATION_DATE: [2019-11-14 Thu 02:10]
:END:

** Beyond Training: Mastering Endurance, Health & Life [0/4]
:PROPERTIES:
:AUTHOR:   Ben Greenfield
:CREATION_DATE: [2019-11-14 Thu 02:10]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Ben Greenfield
:CREATION_DATE: [2019-11-14 Thu 02:10]
:LOCATION: 675
:PAGE:     44
:TITLE:    Beyond Training: Mastering Endurance, Health & Life
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Ben Greenfield
:CREATION_DATE: [2019-11-20 Wed 06:32]
:HIGHLIGHT: mTOR pathway(21), which can also bring about cell autophagy.
:LOCATION: 1372-1373
:PAGE:     90
:TITLE:    Beyond Training: Mastering Endurance, Health & Life
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Ben Greenfield
:CREATION_DATE: [2019-11-20 Wed 10:57]
:HIGHLIGHT: Basically, this means that you can become a complete lactic-acid-metabolizing endurance beast if you take about 100–200 milligrams of oxaloacetate in supplement form fifteen to thirty minutes before a workout that includes either high-intensity
:LOCATION: 1537-1539
:PAGE:     101
:TITLE:    Beyond Training: Mastering Endurance, Health & Life
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Ben Greenfield
:CREATION_DATE: [2019-12-26 Thu 12:44]
:LOCATION: 2098
:PAGE:     137
:TITLE:    Beyond Training: Mastering Endurance, Health & Life
:END:

* Darrell Bricker;John Ibbitson [0/2]
:PROPERTIES:
:CREATION_DATE: [2021-02-25 Thu 12:34]
:END:

** Empty Planet: The Shock of Global Population Decline [0/2]
:PROPERTIES:
:AUTHOR:   Darrell Bricker;John Ibbitson
:CREATION_DATE: [2021-02-25 Thu 12:34]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Darrell Bricker;John Ibbitson
:CREATION_DATE: [2021-02-25 Thu 12:34]
:HIGHLIGHT: As one woman noted, this is why Kenyan families have
:LOCATION: 1734-1735
:PAGE:     114
:TITLE:    Empty Planet: The Shock of Global Population Decline
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Darrell Bricker;John Ibbitson
:CREATION_DATE: [2021-02-25 Thu 12:34]
:HIGHLIGHT: formal parlors in their homes, with graduation pictures of their kids on display. The room provides visual affirmation to the interested suitor’s family of their child’s accomplishments and his or her potential earning ability
:LOCATION: 1735-1736
:PAGE:     114
:TITLE:    Empty Planet: The Shock of Global Population Decline
:END:

* David Epstein [0/19]
:PROPERTIES:
:CREATION_DATE: [2020-07-22 Wed 16:25]
:END:

** Range: Why Generalists Triumph in a Specialized World [0/19]
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2020-07-22 Wed 16:25]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2020-07-22 Wed 16:25]
:HIGHLIGHT: And I was stunned when cognitive psychologists I spoke with led me to an enormous and too often ignored body of work demonstrating that learning itself is best done slowly to accumulate lasting knowledge, even when that means performing poorly on tests of immediate progress. That is, the most effective learning looks inefficient; it looks like falling behind.
:LOCATION: 188-190
:PAGE:     13
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2020-07-29 Wed 19:59]
:HIGHLIGHT: University psychologist Dedre Gentner excited. She gesticulates.
:LOCATION: 1438-1439
:PAGE:     94
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2020-07-29 Wed 19:59]
:HIGHLIGHT: gesticulates. Her tortoiseshell glasses bob up and down. She is probably
:LOCATION: 1439-1439
:PAGE:     94
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2020-07-29 Wed 20:42]
:HIGHLIGHT: Kepler was a young man when he showed up to work at Tycho Brahe’s observatory—so cutting edge at the time that it cost 1 percent of the national budget of Denmark.
:LOCATION: 1634-1635
:PAGE:     107
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2020-08-01 Sat 20:21]
:HIGHLIGHT: formation by 5:30 a.m. to begin running or calisthenics.
:LOCATION: 1861-1861
:PAGE:     122
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-16 Sat 13:16]
:HIGHLIGHT: slip away somewhere.” He spread his philosophy as his team grew, and asked everyone to consider alternate uses for old technology.
:LOCATION: 2784-2785
:PAGE:     182
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-16 Sat 13:18]
:HIGHLIGHT: He spread his philosophy as his team grew, and asked everyone to consider alternate uses for old technology.
:LOCATION: 2785-2785
:NOTE:     This is the crux of scarabe, the appropriate technology project , vis-a-vis the new tech space Von Nuemann project.
:PAGE:     182
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-16 Sat 13:19]
:HIGHLIGHT: “Once a young person starts saying things like, ‘Well, it’s not really my place to say . . .’ then it’s all over,” he said.
:LOCATION: 2788-2789
:PAGE:     182
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-21 Thu 01:13]
:HIGHLIGHT: Ouderkirk’s group unearthed one more type of inventor. They called them “polymaths,” broad with at least one area of depth. An inventor’s depth and breadth were measured by their work history. The U.S. Patent Office categorizes technology into four hundred fifty different classes—exercise devices, electrical connectors, marine propulsion, and myriad more. Specialists tended to have their patents in a narrow range of classes. A specialist might work for years only on understanding a type of plastic composed of a particular small group of chemical elements. Generalists, meanwhile, might start in masking tape, which would lead to a surgical adhesives project, which spawned an idea for veterinary medicine. Their patents were spread across many classes. The polymaths had depth in a core area—so they had numerous patents in that area—but they were not as deep as the specialists. They also had breadth, even more than the generalists, having worked across dozens of technology classes. Repeatedly, they took expertise accrued in one domain and applied it in a completely new one, which meant they were constantly learning new technologies. Over the course of their careers, the polymaths’ breadth increased markedly as they learned about “the adjacent stuff,” while they actually lost a modicum of depth. They were the most likely to succeed in the company and to win the Carlton Award. At a company whose mission is to constantly push technological frontiers, world-leading technical specialization by itself was not the key ingredient to success.
:LOCATION: 2859-2870
:PAGE:     187
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-21 Thu 02:10]
:HIGHLIGHT: They titled their study Superman or the Fantastic Four? “When seeking innovation in knowledge-based industries,” they wrote, “it is best to find one ‘super’ individual. If no individual with the necessary combination of diverse knowledge is available, one should form a ‘fantastic’ team.” Diverse experience was impactful when created by platoon in teams, and even more impactful when contained within an individual.
:LOCATION: 2949-2952
:PAGE:     193
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-21 Thu 02:29]
:HIGHLIGHT: Facing uncertain environments and wicked problems, breadth of experience is invaluable. Facing kind problems, narrow specialization can be remarkably efficient. The problem is that we often expect the hyperspecialist, because of their expertise in a narrow area, to magically be able to extend their skill to wicked problems. The results can be disastrous.
:LOCATION: 3005-3007
:PAGE:     196
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-22 Fri 14:18]
:HIGHLIGHT: There is a particular kind of thinker, one who becomes more entrenched in their single big idea about how the world works even in the face of contrary facts, whose predictions become worse, not better, as they amass information for their mental representation of the world. They are on television and in the news every day, making worse and worse predictions while claiming victory, and they have been rigorously studied.
:LOCATION: 3058-3061
:PAGE:     200
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-22 Fri 14:46]
:HIGHLIGHT: Often if you’re too much of an insider, it’s hard to get good perspective.” Eastman described the core trait of the best forecasters to me as: “genuinely curious about, well, really everything.”
:LOCATION: 3157-3159
:PAGE:     206
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-22 Fri 14:53]
:HIGHLIGHT: The best forecasters view their own ideas as hypotheses in need of testing. Their aim is not to convince their teammates of their own expertise, but to encourage their teammates to help them falsify their own notions. In the sweep of humanity, that is not normal.
:LOCATION: 3186-3188
:PAGE:     208
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-23 Sat 15:29]
:HIGHLIGHT: express how stressful it was,” he told me. Even before the latest snafu,
:LOCATION: 3667-3668
:PAGE:     240
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-23 Sat 16:21]
:HIGHLIGHT: To recap: work that builds bridges between disparate pieces of knowledge is less likely to be funded, less likely to appear in famous journals, more likely to be ignored upon publication, and then more likely in the long run to be a smash hit in the library of human knowledge.
:LOCATION: 3944-3946
:PAGE:     258
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-23 Sat 16:21]
:HIGHLIGHT: pieces of knowledge is less likely to be funded, less likely to appear in famous journals, more likely to be ignored upon publication, and then more likely in the long run to be a smash hit in the library of human knowledge.
:LOCATION: 3945-3946
:PAGE:     258
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-23 Sat 16:34]
:HIGHLIGHT: have an enormous financial interest in making it seem essential. Sviatoslav Richter was one of the greatest pianists of the twentieth century; he started formal lessons at twenty-two.
:LOCATION: 4047-4049
:PAGE:     264
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   David Epstein
:CREATION_DATE: [2021-01-23 Sat 16:34]
:HIGHLIGHT: Sviatoslav Richter was one of the greatest pianists of the twentieth century; he started formal lessons at twenty-two.
:LOCATION: 4048-4049
:PAGE:     264
:TITLE:    Range: Why Generalists Triumph in a Specialized World
:END:

* Frank M. Ahearn;Eileen C. Horan [0/5]
:PROPERTIES:
:CREATION_DATE: [2019-02-19 Tue 15:39]
:END:

** How to Disappear: Erase Your Digital Footprint, Leave False Trails, and Vanish Without a Trace [0/5]
:PROPERTIES:
:AUTHOR:   Frank M. Ahearn;Eileen C. Horan
:CREATION_DATE: [2019-02-19 Tue 15:39]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Frank M. Ahearn;Eileen C. Horan
:CREATION_DATE: [2019-02-19 Tue 15:39]
:HIGHLIGHT: If you don’t believe me, just go to a Web site like Switchboard.com or Yahoo! People Search or BirthDatabase.com and see how much of your personal information is available there free of charge. Your address, your phone number, and probably your age are all there, if you haven’t specifically asked those companies to take down your information. Facebook and
:LOCATION: 424-427
:PAGE:     28
:TITLE:    How to Disappear: Erase Your Digital Footprint, Leave False Trails, and Vanish Without a Trace
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Frank M. Ahearn;Eileen C. Horan
:CREATION_DATE: [2019-02-19 Tue 16:01]
:HIGHLIGHT: Go to Zabasearch (www.zabasearch.com), a site also known as the skip tracer’s Promised Land.
:LOCATION: 567-568
:PAGE:     37
:TITLE:    How to Disappear: Erase Your Digital Footprint, Leave False Trails, and Vanish Without a Trace
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Frank M. Ahearn;Eileen C. Horan
:CREATION_DATE: [2019-02-19 Tue 16:05]
:HIGHLIGHT: Remove your name from Google Phonebook.
:LOCATION: 588-589
:PAGE:     39
:TITLE:    How to Disappear: Erase Your Digital Footprint, Leave False Trails, and Vanish Without a Trace
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Frank M. Ahearn;Eileen C. Horan
:CREATION_DATE: [2019-02-20 Wed 21:55]
:HIGHLIGHT: You can get one from JConnect (www.jconnect.com). These numbers let you collect voice mail delivered to the e-mail of your choice. You can get faxes on JConnect, too, or via Efax (www.efax.com).
:LOCATION: 938-940
:PAGE:     62
:TITLE:    How to Disappear: Erase Your Digital Footprint, Leave False Trails, and Vanish Without a Trace
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Frank M. Ahearn;Eileen C. Horan
:CREATION_DATE: [2019-02-21 Thu 14:44]
:HIGHLIGHT: If Mr. Frog has given you an address, use an online phone number and address reversal service like www.superpages.com to see ifhe’s given you a real residential address or the location of a bar or mail drop. If he gives you a phone number, find out if it’s a cell phone or a landline. You can do this at www.localcallingguide.com. Pop in the area code and exchange, and the site will tell you if it is T-Mobile, Verizon, AT&T, and so on. If he told you it was his home number andit’s a cell, or if the number comes up as a prepaid phone—danger, red lights, alarm. He is either broke, married, a criminal, or a hipster. Ugh.
:LOCATION: 1640-1645
:PAGE:     107
:TITLE:    How to Disappear: Erase Your Digital Footprint, Leave False Trails, and Vanish Without a Trace
:END:

* Hanzi Freinacht [0/41]
:PROPERTIES:
:CREATION_DATE: [2020-06-25 Thu 14:10]
:END:

** Nordic Ideology: A Metamodern Guide to Politics, Book Two [0/17]
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-01 Wed 10:10]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-01 Wed 10:10]
:HIGHLIGHT: clearly indicate: Why else would they all be falling so sharply across the globe as the modern world-system progresses? Nay, amigo, they are residuals , leftovers. The most modern countries have the least of these issues. The other category, which concerns us more in this context, are the problems showing up as a direct result of modern society: the new emergent properties problems . At a bare minimum, there are three such problems: ecological unsustainability,
:LOCATION: 754-758
:PAGE:     50
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-01 Wed 16:34]
:HIGHLIGHT: A bold suggestion presents itself: We should embrace it. Carefully, kindly, openly. That is what the vision of
:LOCATION: 1487-1488
:PAGE:     97
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-01 Wed 16:34]
:LOCATION: 1488
:NOTE:     Embrace it when you cannot avoid it
:PAGE:     98
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-01 Wed 16:51]
:HIGHLIGHT: Integration is necessary for more complex societies to function, but it can always, sooner or later, become controlling or even icky and creepy.
:LOCATION: 1578-1579
:PAGE:     103
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-01 Wed 16:52]
:LOCATION: 1579
:NOTE:     Technology and resilience make less need for integration
:PAGE:     103
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-02 Thu 05:31]
:HIGHLIGHT: more and more of us suddenly find that we are caught in a gilded
:LOCATION: 2293-2294
:PAGE:     150
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-03 Fri 02:33]
:HIGHLIGHT: Once a postindustrial level of affluence has been achieved, with an annual per capita GDP above 25,000 US dollars, the reason people suffer is no longer because of an actual lack of material resources. The main source of society’s ailments is that people’s behaviors, psychologies and social relations don’t function properly.
:LOCATION: 4106-4109
:PAGE:     268
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-03 Fri 04:10]
:HIGHLIGHT: Mayor Somers and his crew took a majority culture and pushed it towards tolerance, and they took a minority culture and gently pushed for its transformation in a progressive direction.
:LOCATION: 4522-4523
:PAGE:     295
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-03 Fri 20:54]
:HIGHLIGHT: No. The freedom-loving response, and the only responsible response, is to say that we will make the massive brainwashing of everyone visible rather than invisible, explicit rather than implicit, transparent rather than opaque, thought-through and well-argued rather than customary and habitual, subject to public scrutiny rather than to quiet consent, in the hands of the many rather than the few.
:LOCATION: 6130-6132
:PAGE:     400
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-03 Fri 21:32]
:HIGHLIGHT: view of this postmodern condition, David Christian has argued
:LOCATION: 6345-6346
:PAGE:     414
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-03 Fri 21:32]
:HIGHLIGHT: In view of this postmodern condition, David Christian has argued that “construction must precede deconstruction.”
:LOCATION: 6345-6346
:PAGE:     414
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-07 Tue 17:59]
:HIGHLIGHT: the great abyss. The abyss. We then, collectively
:LOCATION: 8034-8035
:PAGE:     524
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-08 Wed 22:27]
:HIGHLIGHT: What we’re looking at is a disparaging challenge to our very biology: We are creating a society which we are biologically unequipped to grasp and thrive in. Up until now, people have been smart enough for society. These days we are, as it were, running out of cognitive fuel. We’re not sufficiently cognitively complex to productively relate to the society that we ourselves have created—or rather, the society that has emerged, self-organized, as the complex result of our ongoing interactions. Luckily, there is a lot that can be done about this matter. One part of it has to do with “transhumanism” (changing humanity via genetics and technology) but that topic falls outside the scope of this book and is discussed at length by authors like Oxford philosopher David Pearce. And of course, transhumanist development comes with considerable risks, which should best be discussed elsewhere. Another part, which is more relevant to the metamodern political activist, has to do with creating a society that realistically manages all the different value memes and people at different levels of complexity and personal development—as well as working to support the long-term advancement into higher value memes. As you can see, a “socialist” society is completely implausible to create in any genuine or sustainable manner unless you also have perhaps over 40% of the population cognitively functional at the Postmodern value meme, which may be achievable only if we manage to surmount some developmental limitations in the population at large.
:LOCATION: 8735-8747
:PAGE:     570
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-08 Wed 22:29]
:HIGHLIGHT: What we’re looking at is a disparaging challenge to our very biology: We are creating a society which we are biologically unequipped to grasp and thrive in. Up until now, people have been smart enough for society. These days we are, as it were, running out of cognitive fuel. We’re not sufficiently cognitively complex to productively relate to the society that we ourselves have created—or rather, the society that has emerged, self-organized,
:LOCATION: 8735-8738
:PAGE:     570
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-08 Wed 23:06]
:HIGHLIGHT: There are different levels of game change, some more fundamental than others, but all are necessary. There are many different “levers” to pull. We explore these throughout the book, but here are some general suggestions to get us started. The levers are: Studying the rules of the game and teaching them to as many as possible (Sun Tzu’s Art of War , Machiavelli’s The Prince , Neil Strauss’ The Game etc.). This actually makes the game fairer because it works against game denial and towards a more even distribution of knowing the rules of the game. But emphasizing this side alone can land us in the cynicism of game acceptance. Change the game settings by changing the supply of resources. In richer societies where resources are more equally distributed, the games of everyday life are generally less cruel since people have more of what they need and thus feel less tempted to take advantage of others. Change the game framing by changing ethical discourses. What is considered acceptable or not in order to get ahead in the daily games of life can be altered by making new ethical guidelines more prevalent; and if everyone tends to follow the same rules, people will be more inclined towards “playing nice”. Even who is to be considered a “loser” can be changed, for instance by making it okay to be poor or uneducated. Evolve the game by increasing cognitive capacity for social perspective taking (higher cognitive stage and value meme, as described in Book One). This makes the whole game fairer, where people at higher cognitive stages accept John Rawls’ “veil of ignorance” (not knowing who in society you will be). Yet higher levels of complexity breed even more refined games, like accepting solidarity with all sentient beings and making room for different kinds of consciousness in the public. Amassing stronger and wider monopolies of violence (states can uphold the rule of law, but the lack of global polity or transnational governance sets limits for how far solidarity through rule of law can reach). A big and strong monopoly of violence stuck in a crude game can of course cause a lot of relative suffering (Fascist states caused more suffering than representative republican, capitalist, meat-eating societies, even if they managed to amass considerable monopolies of violence). But a strong state simply makes it more likely that interpersonal misdeeds are penalized, that people’s lives and property are protected, and hence that losing in the games of everyday life doesn’t entail death or absolute poverty. And last but not least, changing the lived relationship to life and death through increasing contemplative insight, hence changing the needs and wants the games are played for . This changes which goods are ultimately seen as most real, most substantial. Goods that are deeper, more immaterial, are easier to distribute more fairly (insight and bliss vs. food and oil, etc.). This affects the economy of roles to be attained for enactment of imagined immortality. In a society where power over others is the ultimate fantasy, people will have to play for roles like “supervisor” or “great dictator” or even “conqueror” and these roles will be the most desired ones, resulting in very dire games where only few can win and only through great cruelty. In a richer “economy of happiness” , people may play for roles such as “the wise person”, “the saint” or “the trustworthy friend”. That will still produce losers and winners, but the results will be determined through much less bloodshed and losing will come at much lower costs.
:LOCATION: 8846-8877
:PAGE:     577
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-08 Wed 23:09]
:HIGHLIGHT: These fractal triads are: 1. The systems : the market, the state, the civil sphere. 2. The spheres of life : the professional, the civic (citizen and public engagement), the personal. 3. The political base-suppositions : solidarity, competition, trade. 4. The basic political values : order, equality, freedom. I suppose you
:LOCATION: 8892-8900
:PAGE:     580
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-08 Wed 23:10]
:HIGHLIGHT: aspects of competition and trade that are in fact logically necessary parts of life and society. The game accepters tend to deride and underestimate the very real aspects of solidarity, moral concern and love, trying to explain these by reducing them to the “underlying hard facts” of political realism and crude economic interests. They think competition is the most real. The game change position avoids such biases against markets, states and the civil sphere, or against solidarity, competition and trade. Rather, the idea is to work for game change across all of these: to see how they interact, how they strengthen and/or impede each other.
:LOCATION: 8908-8913
:PAGE:     581
:TITLE:    Nordic Ideology: A Metamodern Guide to Politics, Book Two
:END:

** The Listening Society: A Metamodern Guide to Politics, Book One [0/24]
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-25 Thu 14:10]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-25 Thu 14:10]
:HIGHLIGHT: the aged master, or the enlightened academic, that you hear? I am a social scientist and political philosopher, with a background in sociology. Within academia I have particularly been interested in criminological issues such as field studies of the police force and the role of
:LOCATION: 271-273
:PAGE:     18
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-26 Fri 10:50]
:HIGHLIGHT: work call intrinsic motivation and self-realization, rather than extrinsic motivation, such as monetary rewards, consumption and security.
:LOCATION: 1204-1205
:PAGE:     79
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-26 Fri 10:52]
:LOCATION: 1205
:NOTE:     'Are we many?' will aim to find, among other things, people who are driven to work by individual motives, other than money
:PAGE:     79
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-26 Fri 10:53]
:HIGHLIGHT: The second—and most significant—thing that unites them is the fact that they all rely more upon cultural capital
:LOCATION: 1212-1213
:PAGE:     80
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-26 Fri 23:04]
:LOCATION: 2191
:PAGE:     143
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 08:35]
:HIGHLIGHT: not what people will usually learn to cultivate at Zen
:LOCATION: 5767-5767
:PAGE:     377
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 11:02]
:HIGHLIGHT: Buddhist non-violence and gender equality, Christian class consciousness, Taoist sexual self-development and postmaterialism, Jain animal rights, Muslim social reformism, and so forth.
:LOCATION: 6186-6188
:PAGE:     404
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 11:09]
:HIGHLIGHT: that would support such a claim. Indeed, neither could we say that the medieval person was consistently at lower level of depth—even if the average state may have been somewhat lower,
:LOCATION: 6208-6210
:PAGE:     405
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 11:09]
:HIGHLIGHT: that would support such a claim. Indeed, neither could we say that the medieval person was consistently at lower level of depth—even if the average state may have been somewhat lower, as life was simply harder and social life more unforgiving.
:LOCATION: 6208-6210
:PAGE:     405
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 11:20]
:HIGHLIGHT: have used the division into 1st, 2nd and 3rd person views many times in this book. When it comes to worldview, the 1st person view corresponds to our idea of a “self” (how I view the “I” in the world), the 2nd person view to our ideas about right and wrong, what you might call ethics or ideology (because it is about how I treat you), and the 3rd person view corresponds to our ontology, how we view the world itself (what we believe is “really real”).
:LOCATION: 6242-6247
:PAGE:     408
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 11:20]
:HIGHLIGHT: when discussing the astrology precariat in Book Two. I have used the division into 1st, 2nd and 3rd person views many times in this book. When it comes to worldview, the 1st person view corresponds to our idea of a “self” (how I view the “I” in the world), the 2nd person view to our ideas about right and wrong, what you might call ethics or ideology (because it is about how I treat you), and the 3rd person view corresponds to our ontology, how we view the world itself (what we believe is “really real”).
:LOCATION: 6242-6247
:PAGE:     408
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 11:20]
:HIGHLIGHT: when discussing the astrology precariat in Book Two. I have used the division into 1st, 2nd and 3rd person views many times in this book. When it comes to worldview, the 1st person view corresponds to our idea of a “self” (how I view the “I” in the world), the 2nd person view to our ideas about right and wrong, what you might call ethics or ideology (because it is about how I treat you), and the 3rd person view corresponds to our ontology, how we view the world itself (what we believe is “really real”).
:LOCATION: 6242-6247
:PAGE:     408
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 11:20]
:HIGHLIGHT: I have used the division into 1st, 2nd and 3rd person views many times in this book. When it comes to worldview, the 1st person view corresponds to our idea of a “self” (how I view the “I” in the world), the 2nd person view to our ideas about right and wrong, what you might call ethics or ideology (because it is about how I treat you), and the 3rd person view corresponds to our ontology, how we view the world itself (what we believe is “really real”).
:LOCATION: 6242-6247
:PAGE:     408
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 12:05]
:HIGHLIGHT: People of other value memes, like the exploitative boards of major corporations, even folks like the fundamentalist terrorists, are not seen as evil. They are, to put it bluntly, developmentally challenged. Retarded. This means that you need to understand these people and why things couldn’t be any different, and why they bear no guilt. It is a sociological-developmental view of life. Of course, the risk with seeing development instead of moral responsibility, is that you can be condescending. It is simply part of the challenge; if you are seen as condescending, it simply means that you have failed to successfully take the perspective of others and adjust your communication accordingly.
:LOCATION: 6396-6401
:PAGE:     418
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 12:16]
:HIGHLIGHT: The Metamodern value meme also accepts the importance of elites and hierarchies—something to which the postmoderns are deeply allergic—and it accepts the fact that not all people can be included in all settings: for instance, that not all people can become metamodernists.
:LOCATION: 6434-6436
:PAGE:     420
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 13:39]
:HIGHLIGHT: People at the Postfaustian value meme can be a teenage Russian nationalist, or intellectual and spiritual traditionalists and critics of modernity (like Frithjof Schoun and René Guenon, both of whom out-depth and out-complex most of us), or just your random present-day Egyptian housewife.
:LOCATION: 6605-6607
:PAGE:     431
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 13:39]
:LOCATION: 6607
:NOTE:     Epic
:PAGE:     431
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 13:43]
:HIGHLIGHT: Light pomos are more like hippies: They like environmentalism, self-development, organic food, community, Taoism and the like. And they don’t like academic stuff very much or cynical theories about the world. Dark pomos are more like academics, anarchists, critical sociologists,
:LOCATION: 6619-6621
:PAGE:     432
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 13:43]
:HIGHLIGHT: Light pomos are more like hippies: They like environmentalism, self-development, organic food, community, Taoism and the like. And they don’t like academic stuff very much or cynical theories about the world. Dark pomos are more like academics, anarchists, critical sociologists, literary critics, queer theorists and neo-Marxists.
:LOCATION: 6619-6621
:PAGE:     432
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 13:45]
:HIGHLIGHT: Light pomos are more like hippies: They like environmentalism, self-development, organic food, community, Taoism and the like. And they don’t like academic stuff very much or cynical theories about the world. Dark pomos are more like academics, anarchists, critical sociologists, literary critics, queer theorists and neo-Marxists. They like theories, criticism and finding new ways to expose the injustices and madness of the modern condition. They despise the stupid and naive light pomos, who they feel are inauthentic, hysterical cop-outs. The dark pomos take plenty of anti-depressants.
:LOCATION: 6619-6623
:PAGE:     432
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 13:48]
:HIGHLIGHT: Suffice to say that Richard Dawkins is dark modernism and Frank Sinatra is light: One knows the code super-well and spends his life criticizing the Postfaustian value meme, the other just lives an individualist life and achieves what modern life has to offer, singing I did it my way. Likewise, you have dark metamodernists—more like myself
:LOCATION: 6642-6644
:PAGE:     434
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 13:49]
:HIGHLIGHT: I don’t have the data to prove it, but as far as I can tell, the light versions of every value meme seem to outnumber the dark ones. It just seems like most normal people are not that complex or obsessed with symbolic codes; it is more common to just have higher states and greater depth.
:LOCATION: 6645-6647
:PAGE:     434
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-06-30 Tue 14:03]
:HIGHLIGHT: Generally speaking, the soft-edged folks—who prefer vagueness over certainty, openness over boundary-making, and wholeness over parts—are the ones who out-depth and/or out-state their own complexity and code.
:LOCATION: 6704-6706
:PAGE:     438
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Hanzi Freinacht
:CREATION_DATE: [2020-07-01 Wed 02:28]
:HIGHLIGHT: no longer believe in an atomistic, mechanical universe where the ultimate stuff is matter, but rather to view the ultimate nature of reality as a great unknown that we must metaphorically capture in our symbols, words and stories. To
:LOCATION: 7201-7203
:PAGE:     470
:TITLE:    The Listening Society: A Metamodern Guide to Politics, Book One
:END:

* Harry Browne [0/59]
:PROPERTIES:
:CREATION_DATE: [2021-01-26 Tue 16:43]
:END:

** How I Found Freedom in an Unfree World: A Handbook for Personal Liberty [0/42]
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-01 Mon 18:01]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-01 Mon 18:01]
:HIGHLIGHT: It’s important, too, that you don’t try to create group incentives.
:LOCATION: 3876-3876
:PAGE:     253
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-01 Mon 18:01]
:HIGHLIGHT: The only exception might be a manager hired to run the business. He would be in a position to affect the profits—and so you might decide to pay him on that basis.
:LOCATION: 3878-3879
:PAGE:     253
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-01 Mon 18:19]
:HIGHLIGHT: 1. Deal with each individual on an individual basis. Make sure his compensation is dependent only upon his own value to you.      2. Contract only for what you want. Determine what results you want from someone and pay for those results only. If he delivers, you needn’t worry about how he uses his time—that’s not your concern.      3. Don’t attempt to perpetuate a relationship by contract. If any contracts are necessary, make them for the shortest practical period of time, with ways of terminating with relatively short notice. Try to avoid any situation in which you or anyone else is obligated to perform services beyond the time in which it’s in his self-interest to do so. You won’t get good value when the individual no longer wants to be involved.
:LOCATION: 3896-3902
:PAGE:     255
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:42]
:HIGHLIGHT: MORAL QUESTIONS To help you construct your own morality, here is a list of moral questions that I think require answers. Your answers should be your own, but I think it’s important that you do have answers for them. 1. In what circumstances would you steal, if ever?      2. How honest should you be? Do different relationships          deserve different degrees of honesty? If so, on what basis          can you decide the degree of honesty appropriate to the          relationship? (If you know in advance the circumstances          that warrant lying, you’ll be less likely to feel guilty when          you do so in accordance with your rules.)      3. When would you use physical force to protect yourself? In          what circumstances would you use it to get something you          want? To what extent would you use it to repel an intruder          from your property?      4. In what circumstances would you go to the aid of a stranger?          When would it be unrealistic to do so?      5. Would you interfere to stop a fight between a friend and          someone else? Between two strangers?      6. In what circumstances would you accept a government          subsidy? (If such a question is important to you, recognize          that there are many kinds of subsidies—“public” schools,          government
:LOCATION: 4780-4796
:PAGE:     312
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:42]
:HIGHLIGHT: MORAL QUESTIONS To help you construct your own morality, here is a list of moral questions that I think require answers. Your answers should be your own, but I think it’s important that you do have answers for them. 1. In what circumstances would you steal, if ever?      2. How honest should you be? Do different relationships          deserve different degrees of honesty? If so, on what basis          can you decide the degree of honesty appropriate to the          relationship? (If you know in advance the circumstances          that warrant lying, you’ll be less likely to feel guilty when          you do so in accordance with your rules.)      3. When would you use physical force to protect yourself? In          what circumstances would you use it to get something you          want? To what extent would you use it to repel an intruder          from your property?      4. In what circumstances would you go to the aid of a stranger?          When would it be unrealistic to do so?      5. Would you interfere to stop a fight between a friend and          someone else? Between two strangers?      6. In what circumstances would you accept a government          subsidy? (If such a question is important to you, recognize          that there are many kinds of subsidies—“public” schools,          government contracts, Medicare, for examples.)      7. What is the limit to which you’ll go to satisfy your parents’          wishes? Your friends’ wishes? The wishes of your lover or          spouse?      8. How much sympathy, attention, or help are you willing to          give your friends? Is there a limit? If so, what is it?      9. In what circumstances should you not act sexually as you          want to at that moment?      10. Are there any circumstances in which you would allow            your own desires to be overruled by a group decision? If so,            what circumstances?      11. How involved should you be with someone whose answers            to the above questions are quite different from yours?            Which of the issues involved are the most critical to you?
:LOCATION: 4780-4805
:PAGE:     312
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:47]
:HIGHLIGHT: 1. Never expect anyone to act from your knowledge, perspec-          tive, or objectives. Assume that his viewpoints will differ in          some ways from yours.      2. Never make an important decision when your emotions          are dominating your mind.      3. Never lie or appear to be something other than what you          are—unless you’re sure that your life or the life of someone          very important to you is literally at stake.      4. Never invest any resource (time, money, emotional in-          volvement) that you’re not prepared to lose.      5. Never take on a new responsibility, time commitment, or          liability without recognizing what must be given up to          accommodate it.      6. Always leave some free time in your schedule to take ad-          vantage of new opportunities as they arise. If there are no          new opportunities during the period, the free time can          always be used for pure pleasure.      7. Never use someone’s property in any way that he doesn’t          approve of—unless your life or the life of someone very          important to you is literally at stake.      8. Never focus your attention on anyone’s weaknesses—          his temper, sloppiness, poor logic, dishonesty, whatever.          Recognize these shortcomings, take them into considera-          tion, but don’t waste your time complaining about them.          Instead, pay attention to what your actions should be          in order to deal with him.      9. Never quibble over a price you didn’t expect to pay. Pay it          and move on to better things.      10. Never form a partnership (an agreement in which respon-            sibilities or rewards will be shared) for any purpose.      11. Never become directly involved in violence unless it ap-            pears to be the only alternative to prevent more serious            injury to yourself or to someone very important to you.      12. Never forsake your rules because of someone’s actions or            opinions. These are only
:LOCATION: 4828-4852
:PAGE:     315
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:47]
:HIGHLIGHT: 1. Never expect anyone to act from your knowledge, perspec-          tive, or objectives. Assume that his viewpoints will differ in          some ways from yours.      2. Never make an important decision when your emotions          are dominating your mind.      3. Never lie or appear to be something other than what you          are—unless you’re sure that your life or the life of someone          very important to you is literally at stake.      4. Never invest any resource (time, money, emotional in-          volvement) that you’re not prepared to lose.      5. Never take on a new responsibility, time commitment, or          liability without recognizing what must be given up to          accommodate it.      6. Always leave some free time in your schedule to take ad-          vantage of new opportunities as they arise. If there are no          new opportunities during the period, the free time can          always be used for pure pleasure.      7. Never use someone’s property in any way that he doesn’t          approve of—unless your life or the life of someone very          important to you is literally at stake.      8. Never focus your attention on anyone’s weaknesses—          his temper, sloppiness, poor logic, dishonesty, whatever.          Recognize these shortcomings, take them into considera-          tion, but don’t waste your time complaining about them.          Instead, pay attention to what your actions should be          in order to deal with him.      9. Never quibble over a price you didn’t expect to pay. Pay it          and move on to better things.      10. Never form a partnership (an agreement in which respon-            sibilities or rewards will be shared) for any purpose.      11. Never become directly involved in violence unless it ap-            pears to be the only alternative to prevent more serious            injury to yourself or to someone very important to you.      12. Never forsake your rules because of someone’s actions or            opinions.
:LOCATION: 4828-4852
:PAGE:     315
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:58]
:HIGHLIGHT: Is Your Life What You Want
:LOCATION: 4884-4884
:PAGE:     319
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:58]
:HIGHLIGHT: Is Your Life What You Want It to Be?
:LOCATION: 4884-4885
:PAGE:     319
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:59]
:HIGHLIGHT: The simplest way I know to do that is to make a list of the things you do with each of the 168 hours in a typical week. Include every one of your routine activities, including eating and sleeping. Then apply labels to each of the activities to help you determine how much you’re getting out of those hours.      There are four different sets of labels you can use—each of which will help you appraise your life from a different perspective.
:LOCATION: 4894-4897
:PAGE:     320
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:58]
:HIGHLIGHT: 1. GOOD-BAD LABELS
:LOCATION: 4897-4898
:PAGE:     320
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:58]
:HIGHLIGHT: Use the three labels good, bad, and indifferent. Put the good label on anything that makes you feel good. Put the bad label on the things that cause you discomfort, the things you dread, the activities that seem to be prices to be paid. And apply the indifferent label to those things that seem to be neutral—whatever provides neither pleasure nor discomfort (brushing your teeth perhaps).
:LOCATION: 4899-4904
:PAGE:     320
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:01]
:HIGHLIGHT: Take a close look at your present routine and rearrange things so that a great deal of your time is spent more enjoyably.
:LOCATION: 4924-4924
:PAGE:     322
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:58]
:HIGHLIGHT: 2. POSITIVE-NEGATIVE LABELS
:LOCATION: 4925-4925
:PAGE:     322
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:58]
:HIGHLIGHT: A positive label would be attached to a Sunday afternoon in which you have no commitments, and can choose among several ways to enjoy yourself. A negative label should be applied to a Sunday afternoon you must spend with your relatives—if your motive is only to avoid recriminations and family turmoil.
:LOCATION: 4929-4932
:PAGE:     322
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:01]
:HIGHLIGHT: After you’ve applied labels to your entire week, you should have a pretty good idea how much of your life is yours to enjoy as you desire. If it isn’t much, start dismantling the boxes that tie up so much of your time.
:LOCATION: 4932-4934
:PAGE:     322
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:59]
:HIGHLIGHT: of your time. 3.
:LOCATION: 4933-4934
:PAGE:     322
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:59]
:HIGHLIGHT: 3. ACTIVE-PASSIVE LABELS This approach is similar to the last one. It will
:LOCATION: 4934-4935
:PAGE:     322
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:59]
:HIGHLIGHT: 3. ACTIVE-PASSIVE
:LOCATION: 4934-4934
:PAGE:     322
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:59]
:HIGHLIGHT: 3. ACTIVE-PASSIVE LABELS This approach is similar to the last one. It will
:LOCATION: 4934-4935
:PAGE:     322
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:59]
:HIGHLIGHT: 3. ACTIVE-PASSIVE LABELS
:LOCATION: 4934-4934
:PAGE:     322
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 14:59]
:HIGHLIGHT: Label each activity active or passive. The active label applies to anything you have initiated, the things you do because you have decided they should be done. The passive label should be attached to those activities you do because someone else wants you to do them.
:LOCATION: 4936-4940
:PAGE:     322
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:00]
:HIGHLIGHT: Look for relationships that don’t require that you tolerate unpleasant things in order to maintain them. With the right people, you should be spending most (if not all) of your time doing things that please you, that make sense to you—the things you want to do.
:LOCATION: 4950-4952
:PAGE:     323
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:02]
:HIGHLIGHT: 4. PRODUCTION-ENJOYMENT LABELS
:LOCATION: 4953-4954
:PAGE:     324
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:02]
:HIGHLIGHT: Now analyze the list from one more perspective—to determine why you’ve taken on these activities and to see if they still serve any valid functions.      As you look at each activity, choose from five labels. The first is enjoyment—that which brings you happiness right now (golf, sex, reading, TV, travel, etc.).      The second label is past mistakes—anything you must do to pay for some costly thing you did in the past (alimony payments, child support, installment payments on something no longer useful, effort expended to undo a bad deed, etc.).      The last three labels designate activities that are supposed to provide happiness at some time in the future. They’re assumed to be productive. The pay-off may be expected soon—or it may be a long-term project—or it may be something you now realize will never come to fruition.      The first of these three labels is productive—short-term, which applies to anything you expect will produce happiness in the near future. It can include any part of your working time that yields money you can spend enjoyably right away. It can also apply to the time spent planning and preparing for a forthcoming activity that will give you pleasure—such as arranging a party, building a boat, or planting a garden.      Productive—long-term labels should be attached to projects that you hope will produce happiness in the distant future. For example, you might be going to school to acquire a skill that will increase your income two or three years from now. It can also apply to the hours spent earning the mortgage payment that will give you a paid-for home many years from now (if having a paid-for home is important to you).      And as you appraise your weekly routine, you may discover activities that offer no hope of gain. They are the things you might have once undertaken with a definite goal in mind that has since become irrelevant. Label those productive—never, and smile as you realize that you’ve just found a few hours each week that will soon be free to be used for something new and more rewarding.      That can include a language you’ve been studying because of a job you’ve since changed—or a business that’s been losing money and will continue to do so—or time expended for a community cause whose failure is obvious—or a marriage you’d hoped would someday bring you love, but hasn’t.      Some activities
:LOCATION: 4954-4977
:PAGE:     324
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:04]
:HIGHLIGHT: Now analyze the list from one more perspective—to determine why you’ve taken on these activities and to see if they still serve any valid functions.      As you look at each activity, choose from five labels. The first is enjoyment—that which brings you happiness right now (golf, sex, reading, TV, travel, etc.).      The second label is past mistakes—anything you must do to pay for some costly thing you did in the past (alimony payments, child support, installment payments on something no longer useful, effort expended to undo a bad deed, etc.).      The last three labels designate activities that are supposed to provide happiness at some time in the future. They’re assumed to be productive. The pay-off may be expected soon—or it may be a long-term project—or it may be something you now realize will never come to fruition.      The first of these three labels is productive—short-term, which applies to anything you expect will produce happiness in the near future. It can include any part of your working time that yields money you can spend enjoyably right away. It can also apply to the time spent planning and preparing for a forthcoming activity that will give you pleasure—such as arranging a party, building a boat, or planting a garden.      Productive—long-term labels should be attached to projects that you hope will produce happiness in the distant future. For example, you might be going to school to acquire a skill that will increase your income two or three years from now. It can also apply to the hours spent earning the mortgage payment that will give you a paid-for home many years from now (if having a paid-for home is important to you).      And as you appraise your weekly routine, you may discover activities that offer no hope of gain. They are the things you might have once undertaken with a definite goal in mind that has since become irrelevant. Label those productive—never, and smile as you realize that you’ve just found a few hours each week that will soon be free to be used for something new and more rewarding.      That can include a language you’ve been studying because of a job you’ve since changed—or a business that’s been losing money and will continue to do so—or time expended for a community cause whose failure is obvious—or a marriage you’d hoped would someday bring you love, but hasn’t.
:LOCATION: 4954-4976
:PAGE:     324
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:05]
:HIGHLIGHT: Some activities can bear more than one label. Your job might be productive of income to be spent, but it might also include the enjoyment of various projects and discoveries—not to mention the more obvious things like entertaining clients at expensive restaurants, coffee breaks with a cute secretary, or Rotary Club meetings if you enjoy them.
:LOCATION: 4976-4979
:PAGE:     325
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:06]
:HIGHLIGHT: The five labels identify those parts of your life that deal with the past (past mistakes), the present (enjoyment), and the future (the three productive labels).      You can’t evade paying off the mistakes of the past, but you can look for ways to reduce the costs. And you can find ways to accelerate the payment so that you’ll be free of them sooner.      Neither can you disregard the future. It’s important that you don’t do things today that must be paid for with regret tomorrow. But at the same time, it’s very easy to get into the habit of doing things that add nothing to your future but which are
:LOCATION: 4980-4986
:PAGE:     325
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:06]
:HIGHLIGHT: The five labels identify those parts of your life that deal with the past (past mistakes), the present (enjoyment), and the future (the three productive labels).      You can’t evade paying off the mistakes of the past, but you can look for ways to reduce the costs. And you can find ways to accelerate the payment so that you’ll be free of them sooner.      Neither can you disregard the future. It’s important that you don’t do things today that must be paid for with regret tomorrow. But at the same time, it’s very easy to get into the habit of doing things that add nothing to your future but which are vaguely justified as being necessary for the future.
:LOCATION: 4980-4986
:PAGE:     325
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:07]
:HIGHLIGHT: When I review my activities with this technique, I immediately eliminate the productive—never items from my life. I spend the most time appraising the productive—short-term and long-term activities.      I’m very skeptical about long-term projects. In an uncertain, changing world, it’s too easy for them to become irrelevant by the time they’re completed. I try to keep goals telescoped into the short term where they can be appraised realistically and discarded when they don’t add to my happiness.      I’ve found that the most fruitful long-term projects have evolved out of short-term projects. The short-term projects have definite pay-offs at various points along the way; I never have to wonder for very long if I’m doing the right thing. If they then lead naturally into larger long-term pay-offs, so much the better. But I never have to undergo a long period of stoic self-denial based upon the hope of a brighter future many years away.
:LOCATION: 4986-4996
:PAGE:     326
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:47]
:HIGHLIGHT: 1. Mentally step outside your present way of life.
:LOCATION: 5061-5062
:PAGE:     331
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:48]
:HIGHLIGHT: 2. What would you do?
:LOCATION: 5068-5069
:PAGE:     331
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:53]
:HIGHLIGHT: 3. What is your present life like?
:LOCATION: 5092-5093
:PAGE:     333
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:54]
:HIGHLIGHT: 4. Cross off everything in your present life that doesn’t appear in your dream life.
:LOCATION: 5095-5096
:PAGE:     333
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:54]
:HIGHLIGHT: 5. What do you need to make your dream life possible?
:LOCATION: 5102-5103
:PAGE:     333
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 15:55]
:HIGHLIGHT: 6. What are your present assets and liabilities?
:LOCATION: 5108-5109
:PAGE:     334
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 16:01]
:HIGHLIGHT: 7. Make changes. Eliminate present assets that aren’t on your dream list. Turn
:LOCATION: 5128-5129
:PAGE:     335
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 16:01]
:HIGHLIGHT: come to the best part:      7.
:LOCATION: 5128-5128
:PAGE:     335
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 16:01]
:HIGHLIGHT: 7. Make changes. Eliminate present assets that aren’t on your dream list. Turn
:LOCATION: 5128-5129
:PAGE:     335
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 16:01]
:HIGHLIGHT: come to the best part:      7.
:LOCATION: 5128-5128
:PAGE:     335
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 16:02]
:HIGHLIGHT: come to the best part:      7.
:LOCATION: 5128-5128
:PAGE:     335
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-02-02 Tue 16:02]
:HIGHLIGHT: 7. Make changes.
:LOCATION: 5128-5128
:PAGE:     335
:TITLE:    How I Found Freedom in an Unfree World: A Handbook for Personal Liberty
:END:

** How You Can Profit From the Coming Devaluation [0/17]
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 16:43]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 16:43]
:HIGHLIGHT: As Ludwig von Mises has pointed out, the government is the only agency that can take a useful commodity like paper, slap some ink on it, and make it totally worthless.
:LOCATION: 938-939
:PAGE:     62
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 16:46]
:HIGHLIGHT: It’s interesting to note that, without inflation, there would never be any such thing as a “balance of payments“ problem. Every dollar that could be spent (and eventually turned in to the Treasury) would have gold to back it up. Foreign trade would
:LOCATION: 957-959
:PAGE:     63
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 16:46]
:HIGHLIGHT: It’s interesting to note that, without inflation, there would never be any such thing as a “balance of payments“ problem. Every dollar that could be spent (and eventually turned in to the Treasury) would have gold to back it up. Foreign trade would be encouraged as a way of widening our choices. But with inflation, it’s a big problem.
:LOCATION: 957-960
:PAGE:     63
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 16:46]
:HIGHLIGHT: It’s interesting to note that, without inflation, there would never be any such thing as a “balance of payments“ problem. Every dollar that could be spent (and eventually turned in to the Treasury) would have gold to back it up. Foreign trade would
:LOCATION: 957-959
:PAGE:     63
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 16:46]
:HIGHLIGHT: It’s interesting to note that, without inflation, there would never be any such thing as a “balance of payments“ problem. Every dollar that could be spent (and eventually turned in to the Treasury) would have gold to back it up. Foreign trade would be encouraged as a way of widening our choices.
:LOCATION: 957-959
:PAGE:     63
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 17:13]
:HIGHLIGHT: It is important to recognize exactly what a devaluation is. It is not a mere adjustment of exchange rates; it is not a raising of the price of gold. It is a default on a debt. It is a bankrupt debtor
:LOCATION: 975-977
:PAGE:     64
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 17:13]
:HIGHLIGHT: It is important to recognize exactly what a devaluation is. It is not a mere adjustment of exchange rates; it is not a
:LOCATION: 975-976
:PAGE:     64
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 17:14]
:HIGHLIGHT: It is important to recognize exactly what a devaluation is. It is not a mere adjustment of exchange rates; it is not a raising of the price of gold. It is a default on a debt.
:LOCATION: 975-976
:PAGE:     64
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 17:31]
:HIGHLIGHT: And we see the spectacle of stocks selling at 30 to 100 times their earning values. At that point, the stock market moves by psychology rather than fundamentals. It is no longer a question of what a particular company is likely to do in the future. The question is: what will other speculators think the stock of that company will do?
:LOCATION: 1056-1058
:PAGE:     69
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 17:31]
:LOCATION: 1058
:NOTE:     This is when value investment stops being a valid proposition.
:PAGE:     69
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 18:10]
:HIGHLIGHT: If you want to change a governor’s attitude toward federal power, make him President.
:LOCATION: 1087-1088
:PAGE:     71
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 19:07]
:HIGHLIGHT: The electronics industry is probably shot through with products that are wholly inflation-created. And the space program may be exciting and breathtaking and wonderfully inspiring, but it’s doubtful that our economic resources are at a level yet where they can realistically support such a program.
:LOCATION: 1314-1316
:PAGE:     86
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-26 Tue 19:08]
:LOCATION: 1316
:NOTE:     Funny
:PAGE:     86
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-27 Wed 16:49]
:HIGHLIGHT: proven to be ideal. If you decide to do this, pick your stocks now. Choose the prime beneficiaries from inflation, those most likely to plummet in the deflationary post-devaluation period. Once the devaluation happens, watch the stocks continually from a broker’s office. The stocks will probably continue to climb for awhile. But when one drops 5% from its post-devaluation high, sell short (or place a put). That should be your best timing. If it then rises 10%, cover your short and take your loss.
:LOCATION: 1945-1949
:PAGE:     127
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-27 Wed 16:50]
:HIGHLIGHT: If you decide to do this, pick your stocks now. Choose the prime beneficiaries from inflation, those most likely to plummet in the deflationary post-devaluation period. Once the devaluation happens, watch the stocks continually from a broker’s office. The stocks will probably continue to climb for awhile. But when one drops 5% from its post-devaluation high, sell short (or place a put). That should be your best timing. If it then rises 10%, cover your short and take your loss.
:LOCATION: 1945-1949
:PAGE:     127
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-27 Wed 16:51]
:HIGHLIGHT: If you do get involved, consider using puts (options to sell) rather than selling outright. It’s a hedge against your own mistakes. It will reduce your potential profit, but the insurance is worth it.
:LOCATION: 1951-1953
:PAGE:     128
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Harry Browne
:CREATION_DATE: [2021-01-28 Thu 16:34]
:LOCATION: 2267
:PAGE:     148
:TITLE:    How You Can Profit From the Coming Devaluation
:END:

* Herbert J. Liebesny [0/1]
:PROPERTIES:
:CREATION_DATE: [2019-06-13 Thu 05:55]
:END:

** The Law of the Near and Middle East: Readings, Cases, and Materials [0/1]
:PROPERTIES:
:AUTHOR:   Herbert J. Liebesny
:CREATION_DATE: [2019-06-13 Thu 05:55]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Herbert J. Liebesny
:CREATION_DATE: [2019-06-13 Thu 05:55]
:LOCATION: 80
:PAGE:     6
:TITLE:    The Law of the Near and Middle East: Readings, Cases, and Materials
:END:

* ITU BDT [0/4]
:PROPERTIES:
:CREATION_DATE: [2016-03-14 Mon 15:01]
:END:

** Measuring the Information Society Report  2015 [0/4]
:PROPERTIES:
:AUTHOR:   ITU BDT
:CREATION_DATE: [2016-03-14 Mon 15:01]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   ITU BDT
:CREATION_DATE: [2016-03-14 Mon 15:01]
:HIGHLIGHT: Some regions of the world, particularly East and West Africa, have seen substantial increases in bandwidth during the period under review, as new international infrastructure has come on stream. However, countries which experience high rates of growth in Internet use – either because of increases in the number of fixed-broadband subscriptions or mobile-broadband subscriptions, or because of other types of Internet access such as public Internet access facilities – are liable to fall in the rankings relative to other countries in regard to international bandwidth per Internet user unless they have benefited from substantial new investment in international infrastructure. Cambodia’s increase in its percentage of Internet users (from 1.2 to 9 per cent) was thus countered by a substantial decrease in the international bandwidth available per Internet user, while Mali’s more than threefold increase in the percentage of Internet users (from 2 to 7 per cent) was similarly offset by a fall in international bandwidth per Internet user.
:LOCATION: 5023-5030
:PAGE:     388
:TITLE:    Measuring the Information Society Report  2015
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   ITU BDT
:CREATION_DATE: [2016-03-14 Mon 15:58]
:HIGHLIGHT: Lebanon has benefited from the construction of the India-Middle East-Western Europe (I-ME-WE) 13 000 km submarine cable that connects Mumbai (India) to Marseille (France), with a branch of the cable reaching Lebanon.6 This project became operational in 2011 and mitigated the shortage of international connectivity that had constrained the Internet market in Lebanon. International Internet bandwidth per Internet user grew from 1.3 kbit/s/user in 2010 to 23.9 kbit/s/user in 2014.
:LOCATION: 7058-7062
:PAGE:     536
:TITLE:    Measuring the Information Society Report  2015
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   ITU BDT
:CREATION_DATE: [2016-03-14 Mon 15:58]
:HIGHLIGHT: In addition, the Ministry of Telecommunications, through the state-owned operator Ogero, which owns and operates the backbone infrastructure for all telecom networks in Lebanon, has undertaken several initiatives to improve the national backbone network (Hoballah, 2010). These measures to enhance the national and international telecommunication infrastructure have been aimed at ensuring the connectivity needed to enable the take-off of mobile broadband, subscriptions for which rose from 9.6 per 100 inhabitants in 2011 to 53.5 by the end of 2014.
:LOCATION: 7062-7066
:PAGE:     536
:TITLE:    Measuring the Information Society Report  2015
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   ITU BDT
:CREATION_DATE: [2016-03-14 Mon 15:59]
:HIGHLIGHT: Fixed-broadband subscriptions increased from 7.6 per 100 inhabitants in 2010 to 22.8 per 100 inhabitants in 2014, making Lebanon the Arab State with the highest fixed-broadband penetration. This increase in fixed-broadband subscriptions followed the award to private cable operators in 2014 of 43 new licences authorizing them to provide Internet services. This was an important regulatory milestone, given the relevance of cable subscriptions in the country, and the main driver for the fixed-broadband growth observed. Indeed, by the end of 2014 more than 50 per cent of all fixed-broadband subscriptions were through cable.
:LOCATION: 7067-7071
:PAGE:     536
:TITLE:    Measuring the Information Society Report  2015
:END:

* J Storrs Hall [0/37]
:PROPERTIES:
:CREATION_DATE: [2021-03-17 Wed 09:57]
:END:

** Where Is My Flying Car?: A Memoir of Future Past [0/37]
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-17 Wed 09:57]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-17 Wed 09:57]
:HIGHLIGHT: People who think they know everything are a great annoyance to those of us who do. —Isaac Asimov
:LOCATION: 135-136
:PAGE:     9
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-17 Wed 19:57]
:HIGHLIGHT: Are we going to be stuck with the 55-mile-per-hour speed limit forevermore? Is this the fastest we will ever go? —Moulton Taylor
:LOCATION: 542-543
:PAGE:     36
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-21 Sun 10:54]
:HIGHLIGHT: A survey and analysis performed by the OECD in 2005 found, to their surprise, that while private R&D had a positive 0.26 correlation with economic growth, government funded R&D had a negative 0.37 correlation!
:LOCATION: 1286-1288
:PAGE:     84
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-21 Sun 15:04]
:HIGHLIGHT: this chapter is not that cold fusion is a dead cert new energy panacea
:LOCATION: 1660-1661
:PAGE:     109
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-21 Sun 15:04]
:HIGHLIGHT: this chapter is not that cold fusion is a dead cert new energy panacea
:LOCATION: 1660-1661
:PAGE:     109
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-21 Sun 15:27]
:HIGHLIGHT: Everyone knows how to obey the laws against robbery. No individual can know how to “obey” laws such as Sarbanes-Oxley (810 pages), the Affordable Care Act (1,024 pages) or Dodd-Frank (2,300 pages). —Charles Murray
:LOCATION: 1772-1774
:PAGE:     116
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-27 Sat 09:47]
:HIGHLIGHT: ... in Italy for 30 years under the Borgias they had warfare, terror, murder, and bloodshed, but they produced Michelangelo, Leonardo da Vinci, and the Renaissance. In Switzerland they had brotherly love—they had 500 years of democracy and peace, and what did that produce? The cuckoo clock. —Orson Welles, The Third Man
:LOCATION: 2121-2124
:PAGE:     139
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-30 Tue 11:38]
:HIGHLIGHT: There are plenty of Green fundamentalists who seem to think the human race should simply commit suicide. David Graber, reviewing McKibben, wrote: I, for one, cannot wish upon either my children or the rest of Earth’s biota a tame planet, a human-managed planet, be it monstrous or—however unlikely—benign. McKibben is a biocentrist, and so am I. We are not interested in the utility of a particular species, or free-flowing river, or ecosystem, to mankind. They have intrinsic value, more value—to me—than another human body, or a billion of them. ... Until such time as Homo sapiens should decide to rejoin nature, some of us can only hope for the right virus to come along. [109]  The gospel of the Green fundamentalism was Rachel Carson’s Silent Spring, appearing the same year as the Jetsons and John Glenn.
:LOCATION: 2302-2308
:PAGE:     151
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-30 Tue 11:38]
:HIGHLIGHT: There are plenty of Green fundamentalists who seem to think the human race should simply commit suicide. David Graber, reviewing McKibben, wrote: I, for one, cannot wish upon either my children or the rest of Earth’s biota a tame planet, a human-managed planet, be it monstrous or—however unlikely—benign. McKibben is a biocentrist, and so am I. We are not interested in the utility of a particular species, or free-flowing river, or ecosystem, to mankind. They have intrinsic value, more value—to me—than another human body, or a billion of them. ... Until such time as Homo sapiens should decide to rejoin nature, some of us can only hope for the right virus to come along. [109]  The gospel of the Green fundamentalism was Rachel Carson’s Silent Spring, appearing the same year as the Jetsons and John Glenn.
:LOCATION: 2302-2308
:PAGE:     151
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-30 Tue 11:38]
:HIGHLIGHT: There are plenty of Green fundamentalists who seem to think the human race should simply commit suicide. David Graber, reviewing McKibben, wrote: I, for one, cannot wish upon either my children or the rest of Earth’s biota a tame planet, a human-managed planet, be it monstrous or—however unlikely—benign. McKibben is a biocentrist, and so am I. We are not interested in the utility of a particular species, or free-flowing river, or ecosystem, to mankind. They have intrinsic value, more value—to me—than another human body, or a billion of them. ... Until such time as Homo sapiens should decide to rejoin nature, some of us can only hope for the right virus to come along.
:LOCATION: 2302-2307
:PAGE:     151
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-30 Tue 13:35]
:HIGHLIGHT: In those days we still did homework instead of rioting. —Keith Laumer
:LOCATION: 2464-2465
:PAGE:     161
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-30 Tue 16:21]
:HIGHLIGHT: Whatever the proximate causes of the cultural shift in the 60s and 70s, the one incontrovertible fact is that it clearly did happen. By the Seventies, otherwise sane men were wearing polyester leisure suits with plaid pants and wide polka-dot ties.
:LOCATION: 2541-2543
:PAGE:     166
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-30 Tue 17:28]
:HIGHLIGHT: Thanks to the perfection of air transport, everyone was free to go anywhere at a moment’s notice. There was more room in the skies than there had been on the roads, and the twenty-first century had repeated, on a larger scale, the great American achievement of putting a nation on wheels. It had given wings to the world ... the ubiquitous little aircars had washed away the last barriers between the different tribes of mankind. —Arthur C. Clarke, Childhood’s End
:LOCATION: 2558-2562
:PAGE:     167
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-03-30 Tue 18:09]
:HIGHLIGHT: My Lords, these railroads will enable the working classes to move about! —Duke of Wellington (1830)
:LOCATION: 2715-2716
:PAGE:     178
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-02 Fri 13:34]
:HIGHLIGHT: in the field, originally a quip by Carnegie Mellon’s H. T. Kung: “Any idiot can get throughput. What’s hard is latency.”
:LOCATION: 3202-3203
:PAGE:     209
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-02 Fri 13:34]
:HIGHLIGHT: the field, originally a quip
:LOCATION: 3202-3202
:PAGE:     209
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-02 Fri 13:34]
:HIGHLIGHT: “Any idiot can get throughput. What’s hard is latency.”
:LOCATION: 3203-3203
:PAGE:     209
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-02 Fri 13:48]
:HIGHLIGHT: For Americans, this is almost entirely by car. It turns out that there is another more-or-less surprising universal: your car does 40 MPH. For virtually any trip, of any length, the effective speed of a car as measured by the time taken to go the point-to-point distance as the crow flies is 40. You might think that you could do better for a long trip where you can get on the highway and go a long way fast; but again, the road system is essentially fractal. The big highways, on the average, take you out of your way by an amount that is proportional to the distance you are trying to go:
:LOCATION: 3276-3280
:PAGE:     214
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-02 Fri 18:35]
:HIGHLIGHT: The prospect of cheap fusion energy is the worst thing that could happen to the planet. —Jeremy Rifkin
:LOCATION: 3893-3894
:PAGE:     254
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-02 Fri 19:07]
:HIGHLIGHT: As an amusing aside, Chrysler built a turbine-powered car in the 60s, more as a concept car than to sell (it would have been way too expensive in those days). But as one of the demonstrations, they gave the President of Mexico a ride in one burning tequila as its fuel. Turbines
:LOCATION: 3980-3982
:PAGE:     260
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-02 Fri 19:07]
:HIGHLIGHT: As an amusing aside, Chrysler built a turbine-powered car in the 60s, more as a concept car than to sell (it would have been way too expensive in those days). But as one of the demonstrations, they gave the President of Mexico a ride in one burning tequila as its fuel.
:LOCATION: 3980-3981
:PAGE:     260
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-03 Sat 08:29]
:HIGHLIGHT: Everything is theoretically impossible, until it is done. One could write a history of science in reverse by assembling the solemn pronouncements of highest authority about what could not be done and could never happen. —Heinlein
:LOCATION: 4285-4287
:PAGE:     280
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-03 Sat 08:38]
:HIGHLIGHT: In other words, the Feynman Path does not envision simply building a factory which can spit out another factory at quarter-scale and quarter tolerance as if it were stamping out consumer goods. It will require attention and craftmanship at each level, and indeed probably significant experimentation and the development of new techniques in many cases.
:LOCATION: 4309-4311
:PAGE:     281
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-03 Sat 08:38]
:HIGHLIGHT: But—and this is a mantra I have repeated often—at each stage we will have the full fabrication and assembly capability we need to do experiments, build instruments, and invent and test novel techniques. It is difficult to overstress how valuable it will be to maintain this capability, taken for granted at the macroscale, at each step to the nanoscale.
:LOCATION: 4311-4314
:PAGE:     282
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-03 Sat 09:27]
:HIGHLIGHT: The difficult we do immediately. The impossible takes a little longer. —Motto of the SeaBees
:LOCATION: 4369-4370
:PAGE:     285
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-03 Sat 10:28]
:HIGHLIGHT: I find it incredible that there will not be a sweeping revolution in the methods of building during the next century. The erection of a house-wall, come to think of it, is an astonishingly tedious and complex business; the final result exceedingly unsatisfactory. ... Better walls than this, and better and less life-wasting ways of making them, are surely possible. ... I can dream at last of much more revolutionary affairs, of a thing running to and fro along a temporary rail, that will squeeze out wall as one squeezes paint from a tube, and form its surface with a pat or two as it sets. —H. G. Wells, Anticipations (1902)
:LOCATION: 4439-4444
:PAGE:     290
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-04 Sun 09:04]
:HIGHLIGHT: The difference between bureaucracy and artificial intelligence is that computer science is, perhaps surprisingly, really a science: you can do hard, falsifying tests of your hypotheses in controlled experiments ... if you care to.
:LOCATION: 4766-4767
:PAGE:     311
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-06 Tue 19:42]
:HIGHLIGHT: Three recent studies of the phenomenon of technological progress in human communities, Kevin Kelly’s What Technology Wants, Steven Johnson’s Where Ideas Come From, and Matt Ridley’s The Rational Optimist, give credence to von Neumann’s concept of the complexity barrier.
:LOCATION: 5836-5838
:PAGE:     381
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-06 Tue 20:01]
:HIGHLIGHT: The congregation of men in cities would become superfluous.
:LOCATION: 5916-5916
:PAGE:     386
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-06 Tue 20:02]
:HIGHLIGHT: The congregation of men in cities would become superfluous. —Winston Churchill, Thoughts and Adventures (1932)
:LOCATION: 5916-5917
:PAGE:     386
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-06 Tue 20:19]
:HIGHLIGHT: If the gigantic new sources of power become available, food will be produced without recourse to sunlight. Vast cellars in which artificial radiation is generated may replace the cornfields or potato-patches of the world. Parks and gardens will cover our pastures and ploughed fields. The cities and the countryside would become indistinguishable. Every home would have its garden and its glade. —Winston Churchill, Thoughts and Adventures (1932)
:LOCATION: 5976-5980
:PAGE:     390
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-07 Wed 11:28]
:HIGHLIGHT: I think I can safely say that nobody understands quantum mechanics. —Richard Feynman
:LOCATION: 6221-6222
:PAGE:     406
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-07 Wed 15:32]
:HIGHLIGHT: A human being should be able to change a diaper, plan an invasion, butcher a hog, conn a ship, design a building, write a sonnet, balance accounts, build a wall, set a bone, comfort the dying, take orders, give orders, cooperate, act alone, solve equations, analyze a new problem, pitch manure, program a computer, cook a tasty meal, fight efficiently, die gallantly. Specialization is for insects. —Heinlein
:LOCATION: 6437-6441
:PAGE:     420
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-08 Thu 10:43]
:HIGHLIGHT: businesses each year, causing about a third of business bankruptcies.
:LOCATION: 6622-6623
:PAGE:     432
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-08 Thu 10:46]
:HIGHLIGHT: To build a better robot, we need only copy the “thin veneer of civilization” at the top; a good robot is a lot simpler than a human-like one.
:LOCATION: 6630-6631
:PAGE:     433
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-08 Thu 10:46]
:LOCATION: 6631
:NOTE:     Do we?
:PAGE:     433
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   J Storrs Hall
:CREATION_DATE: [2021-04-08 Thu 11:14]
:HIGHLIGHT: The EM Drive, invented by Roger Shawyer in 1999, is conceptually quite simple.
:LOCATION: 6695-6696
:PAGE:     437
:TITLE:    Where Is My Flying Car?: A Memoir of Future Past
:END:

* Jacob Lund Fisker [0/2]
:PROPERTIES:
:CREATION_DATE: [2019-10-26 Sat 12:46]
:END:

** Early Retirement Extreme: A Philosophical and Practical Guide to Financial Independence [0/2]
:PROPERTIES:
:AUTHOR:   Jacob Lund Fisker
:CREATION_DATE: [2019-10-26 Sat 12:46]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Jacob Lund Fisker
:CREATION_DATE: [2019-10-26 Sat 12:46]
:LOCATION: 358
:PAGE:     24
:TITLE:    Early Retirement Extreme: A Philosophical and Practical Guide to Financial Independence
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Jacob Lund Fisker
:CREATION_DATE: [2019-11-02 Sat 16:34]
:HIGHLIGHT: likelihood that you can contribute your skills. Bodging
:LOCATION: 2167-2167
:PAGE:     142
:TITLE:    Early Retirement Extreme: A Philosophical and Practical Guide to Financial Independence
:END:

* James Dale Davidson;Lord William Rees-Mogg [0/28]
:PROPERTIES:
:CREATION_DATE: [2020-12-05 Sat 18:41]
:END:

** The Sovereign Individual: Mastering the Transition to the Information Age [0/28]
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-05 Sat 18:41]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-05 Sat 18:41]
:HIGHLIGHT: exercised through such legal concepts as “avowal” and “distraint”
:LOCATION: 283-284
:PAGE:     19
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-21 Mon 02:17]
:HIGHLIGHT: we recounted in The Great Reckoning, the invention of the stirrup
:LOCATION: 1316-1316
:PAGE:     86
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-23 Wed 22:02]
:HIGHLIGHT: Yet “perfection,” as C. Northcote Parkinson shrewdly noted, “is achieved only by institutions on the point of collapse.“21 Just
:LOCATION: 1691-1692
:PAGE:     111
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-23 Wed 22:02]
:HIGHLIGHT: Yet “perfection,” as C. Northcote Parkinson shrewdly noted, “is achieved only by institutions on the point of collapse.“21
:LOCATION: 1691-1692
:PAGE:     111
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-24 Thu 16:30]
:HIGHLIGHT: Because the Church attempted to suppress the printing press, most of the new volumes were published in those areas of Europe where the writ of established authority was the weakest. This may prove to be a close analogy with attempts by
:LOCATION: 1770-1771
:PAGE:     116
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-24 Thu 16:30]
:HIGHLIGHT: Because the Church attempted to suppress the printing press, most of the new volumes were published in those areas of Europe where the writ of established authority was the weakest. This may prove to be a close analogy with attempts by the U.S. government today to suppress encryption technology.
:LOCATION: 1770-1772
:PAGE:     116
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-25 Fri 20:48]
:HIGHLIGHT: Prior to the modern period, most states were ‘…Oriental despotisms,” agricultural societies in deserts dependent upon control of irrigation systems for their survival. Even the Roman Empire, through its control of Egypt and North Africa, was indirectly a hydraulic society. But not enough of one to survive. Rome, like most premodern states, ultimately lacked the capacity to compel adherence to the monopoly of violence that the ability to starve people provides. The Roman state outside of Africa could not cut off water for growing crops by denying unsubmissive people access to the irrigation system. Such hydraulic systems supplied more leverage to violence than any other megapolitical configuration in the ancient economy. Whoever controlled the water in these societies could extract spoils at a level almost comparable to the percentage of total output absorbed by modern nationstate. Magnitude over Efficiency Gunpowder enabled states to expand more easily outside the confines of rice paddies and arid river valleys. The nature of gunpowder weapons and the character of the industrial economy created great advantages of scale in warfare. This led to high and rising returns to violence. 93 As historian Charles Tilly put it, “[S]tates having the largest coercive means tended to win wars; efficiency (the ratio of output to input) came second to effectiveness (total output).“6 With governments mostly organized on a large scale, even the few small sovereignties that survived, like Monaco or Andorra, needed the recognition of the larger states to ensure their independence. Only big governments with ever-greater command of resources could compete on the battlefield. The Great Unanswered Question This brings us to one of the great unanswered puzzles of modern history: why the Cold War that came at the conclusion of the Great Power system pitted as its final contenders Communist dictatorships against welfare-state democracies. This issue has been so little examined that it actually seemed plausible to many when a State Department analyst, Francis Fukuyama, proclaimed “the end of history” after the Berlin Wall fell. The enthusiastic audience his work elicited took too much for granted. Apparently neither the author nor many others had bothered to ask a fundamental question: What common characteristics of state socialism and welfare-state democracies led them to be the final contenders for world domination? This is an important issue.
:LOCATION: 2192-2211
:PAGE:     143
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-25 Fri 20:48]
:HIGHLIGHT: Prior to the modern period, most states were ‘…Oriental despotisms,” agricultural societies in deserts dependent upon control of irrigation systems for their survival. Even the Roman Empire, through its control of Egypt and North Africa, was indirectly a hydraulic society. But not enough of one to survive. Rome, like most premodern states, ultimately lacked the capacity to compel adherence to the monopoly of violence that the ability to starve people provides. The Roman state outside of Africa could not cut off water for growing crops by denying unsubmissive people access to the irrigation system. Such hydraulic systems supplied more leverage to violence than any other megapolitical configuration in the ancient economy. Whoever controlled the water in these societies could extract spoils at a level almost comparable to the percentage of total output absorbed by modern nationstate. Magnitude over Efficiency Gunpowder enabled states to expand more easily outside the confines of rice paddies and arid river valleys. The nature of gunpowder weapons and the character of the industrial economy created great advantages of scale in warfare. This led to high and rising returns to violence. 93 As historian Charles Tilly put it, “[S]tates having the largest coercive means tended to win wars; efficiency (the ratio of output to input) came second to effectiveness (total output).“6 With governments mostly organized on a large scale, even the few small sovereignties that survived, like Monaco or Andorra, needed the recognition of the larger states to ensure their independence. Only big governments with ever-greater command of resources could compete on the battlefield. The Great Unanswered Question This brings us to one of the great unanswered puzzles of modern history: why the Cold War that came at the conclusion of the Great Power system pitted as its final contenders Communist dictatorships against welfare-state democracies. This issue has been so little examined that it actually seemed plausible to many when a State Department analyst, Francis Fukuyama, proclaimed “the end of history” after the Berlin Wall fell. The
:LOCATION: 2192-2208
:PAGE:     143
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-25 Fri 20:49]
:HIGHLIGHT: Prior to the modern period, most states were ‘…Oriental despotisms,” agricultural
:LOCATION: 2192-2192
:PAGE:     143
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-25 Fri 20:49]
:HIGHLIGHT: Prior to the modern period, most states were ‘…Oriental despotisms,” agricultural societies in deserts dependent upon control of irrigation systems for their survival. Even the Roman Empire, through its control of Egypt and North Africa, was indirectly a hydraulic society. But not enough of one to survive. Rome, like most premodern states, ultimately lacked the capacity to compel adherence to the monopoly of violence that the ability to starve people provides. The Roman state outside of Africa could not cut off water for growing crops by denying unsubmissive people access to the irrigation system. Such hydraulic systems supplied more leverage to violence than any other megapolitical configuration in the ancient economy. Whoever controlled the water in these societies could extract spoils at a level almost comparable to the percentage of total output absorbed by modern nationstate.
:LOCATION: 2192-2198
:PAGE:     143
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-26 Sat 20:09]
:HIGHLIGHT: Taking a longer view, mass democracy may prove to be an anachronism that will not long survive the end of the Industrial Age.
:LOCATION: 2401-2402
:PAGE:     157
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-26 Sat 20:25]
:HIGHLIGHT: In short, democracy as a decision mechanism was well fitted to the megapolitical conditions of the Industrial Age. It complemented the nationstate because it facilitated the concentration of military power in the hands of those running it at a time when the magnitude of force brought to bear was more important than the efficiency with which it was mobilized.
:LOCATION: 2476-2478
:PAGE:     162
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-26 Sat 20:40]
:HIGHLIGHT: The shift in technology that is eroding industrialism has trapped many countries with governments that no longer work. Or work badly. Legislatures, in particular, appear to be increasingly dysfunctional. They grind out laws that might have been merely stupid fifty years ago but are dangerous today.
:LOCATION: 2544-2546
:PAGE:     166
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-26 Sat 21:01]
:HIGHLIGHT: crime and government,
:LOCATION: 2636-2636
:PAGE:     172
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-26 Sat 21:09]
:HIGHLIGHT: Information technology promises to alter dramatically the balance between protection and extortion, making protection of assets in many cases much easier, and extortion more difficult.
:LOCATION: 2651-2652
:PAGE:     173
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-26 Sat 21:40]
:HIGHLIGHT: susceptible to being taxed, either by unions or by politicians. An old Chinese folk wisdom holds, “Of all the thirty-six ways to get out of trouble, the best way is-leave.”
:LOCATION: 2733-2734
:PAGE:     179
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-26 Sat 21:41]
:HIGHLIGHT: old Chinese folk wisdom holds, “Of all the thirty-six ways to get out of trouble, the best way is-leave.”
:LOCATION: 2734-2734
:PAGE:     179
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-26 Sat 21:41]
:HIGHLIGHT: An old Chinese folk wisdom holds, “Of all the thirty-six ways to get out of trouble, the best way is-leave.”
:LOCATION: 2734-2734
:PAGE:     179
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-30 Wed 01:39]
:HIGHLIGHT: The nationalist reaction will peak in the early decades of the new millennium, then fade as the efficiency of fragmented sovereignties proves superior to the massed power of the nationstate.
:LOCATION: 4699-4701
:PAGE:     307
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-30 Wed 02:47]
:HIGHLIGHT: “A language is a dialect with an army and a navy” MARIO PEI
:LOCATION: 4932-4932
:PAGE:     322
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-31 Thu 02:31]
:HIGHLIGHT: MOST POLITICAL AGENDAS WILL BE REACTIONARY Most of those who harbor an ardent political agenda, whether nationalist, environmentalist, or socialist, will rally to defend the wobbling nationstate as the twenty-first century opens.
:LOCATION: 5429-5431
:PAGE:     355
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-31 Thu 02:31]
:HIGHLIGHT: nationalist, environmentalist, or socialist, will rally to defend the wobbling nationstate as the twenty-first century opens.
:LOCATION: 5430-5431
:PAGE:     355
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-31 Thu 02:31]
:HIGHLIGHT: Most of those who harbor an ardent political agenda, whether nationalist, environmentalist, or socialist, will rally to defend the wobbling nationstate as the twenty-first century opens.
:LOCATION: 5430-5431
:PAGE:     355
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-31 Thu 02:32]
:HIGHLIGHT: More than they may now understand, they will come to agree with Christopher Lasch, who followed Hannah Arendt in proclaiming, “It is citizenship that confers equality, not equality that creates a right to citizenship.” 82
:LOCATION: 5436-5438
:PAGE:     355
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2020-12-31 Thu 04:26]
:HIGHLIGHT: The crucial role of conceptual 243 capital in the production and marketing of tangible products was less obvious than it is in the output of the Information Age, which clearly involves mental work. Therefore, the plausibility of the assumption that entrepreneurs had somehow seized the value of information products actually created by workers was much diminished. Where the value was clearly created through mental work, as in the production of consumer software, it was little short of preposterous to suppose that it was actually the product of anyone other than the skilled persons who conceived it. In fact, far from assuming that the workers created all value, as Marxists and socialists did through most of the nineteenth and twentieth centuries, the obvious and growing trend away from unskilled employment gave rise to a spreading worry about quite the opposite problem -whether unskilled laborers still had any economic contribution to make.‘04
:LOCATION: 5832-5838
:PAGE:     381
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2021-01-01 Fri 15:23]
:HIGHLIGHT: “Of all 36 ways to get out of trouble, the best way is - leave.”
:LOCATION: 7385-7386
:PAGE:     482
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2021-01-01 Fri 15:39]
:HIGHLIGHT: As Professor Guy Bois observed in his history, The Transformation of the Year One Thousand, “in a period of increasing difficulties, the weaker elements in the social body tend to polarize around a rising star.”’ In the transformation of the year two thousand, the rising star will be the Sovereign Individual. As the nationstate system breaks down, risk-averse persons who formerly would have sought employment with government may find an alternative in affiliating as retainers to the very rich. 21. You should expect a slowdown or decline in per capita consumption in countries such as the United States, which have been the leading consumers of the world’s products in the late stages of industrialism. 22. Debt deflation may accompany the transition to the new millennium. 23. The death of politics will mean the end of central bank regulation and manipulation of money. Cybermoney will become the new money of the Information Age, replacing the paper money of Industrialism. This means not only a change in the fortunes of banknote printers, it implies the death of inflation as an effective means by which nationstates can commandeer resources. Real interest rates will tend to rise.
:LOCATION: 7441-7450
:PAGE:     486
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Dale Davidson;Lord William Rees-Mogg
:CREATION_DATE: [2021-01-01 Fri 15:40]
:HIGHLIGHT: As Professor Guy Bois observed in his history, The Transformation of the Year One Thousand, “in a period of increasing difficulties, the weaker elements in the social body tend to polarize around a rising star.”’ In the transformation of the year two thousand, the rising star will be the Sovereign Individual. As the nationstate system breaks down, risk-averse persons who formerly would have sought employment with government may find an alternative in affiliating as retainers to the very rich.
:LOCATION: 7441-7444
:PAGE:     486
:TITLE:    The Sovereign Individual: Mastering the Transition to the Information Age
:END:

* James Rickards [0/14]
:PROPERTIES:
:CREATION_DATE: [2021-02-06 Sat 17:08]
:END:

** Currency Wars: The Making of the Next Global Crisis [0/14]
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-06 Sat 17:08]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-06 Sat 17:08]
:HIGHLIGHT: prevent deflation if necessary, and earned Bernanke the sobriquet
:LOCATION: 1692-1692
:PAGE:     111
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-07 Sun 18:30]
:HIGHLIGHT: Soon the effects of Fed money printing were felt not only in the relatively successful emerging markets of East Asia and Latin America, but also in the much poorer parts of Africa and the Middle East. When a factory worker lives on $12,000 per year, rising food prices are an inconvenience. When a peasant lives on $3,000 per year, rising food prices are the difference between eating and starving, between life and death. The civil unrest, riots and insurrection that erupted in Tunisia in early 2011 and quickly spread to Egypt, Jordan, Yemen, Morocco, Libya and beyond were as much a reaction to rising food and energy prices and lower standards of living as they were to dictatorships and lack of democracy. Countries in the Middle East strained their budgets to subsidize staples such as bread to mitigate the worst effects of this inflation. This converted the inflation problem into a fiscal problem, especially in Egypt, where tax collection became chaotic and revenues from tourism dried up in the aftermath of the Arab Spring revolutions. The situation become so dire that the G8, meeting in Deauville, France, in May 2011, hastily arranged a $20 billion pledge of new financial support to Egypt and Tunisia. Bernanke was already out of touch with the travails of average Americans; now he was increasingly out of touch with the world.
:LOCATION: 2221-2230
:PAGE:     145
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 09:51]
:HIGHLIGHT: It did not take long for the evidence to arrive. One month
:LOCATION: 2945-2946
:PAGE:     193
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 09:51]
:HIGHLIGHT: arrive. One month after the Romer and Bernstein study, another far more rigorous study of the same spending program was produced by John B. Taylor and John F. Cogan of Stanford University and their colleagues. Central to the results shown by Taylor and Cogan is that all of the multipliers are less than one, meaning that for every dollar of “stimulus” spending, the amount of goods and services produced by the private sector declines.
:LOCATION: 2946-2949
:PAGE:     193
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 09:51]
:HIGHLIGHT: One month after the Romer and Bernstein study, another far more rigorous study of the same spending program was produced by John B. Taylor and John F. Cogan of Stanford University and their colleagues. Central to the results shown by Taylor and Cogan is that all of the multipliers are less than one, meaning that for every dollar of “stimulus” spending, the amount of goods and services produced by the private sector declines.
:LOCATION: 2946-2949
:PAGE:     193
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 09:53]
:HIGHLIGHT: Empirical support for Keynesian multipliers of less than one, in certain conditions, was reported in separate studies by Michael Woodford of Columbia University, Robert Barro of Harvard and Michael Kumhof of Stanford, among others.
:LOCATION: 2956-2957
:PAGE:     193
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 10:00]
:HIGHLIGHT: Keynes’s theory that government spending could stimulate aggregate demand turns out to be one that works in limited conditions only, making it more of a special theory than the general theory he had claimed. Stimulus programs work better in the short run than the long run. Stimulus works better in a liquidity crisis than a solvency crisis, and better in a mild recession than a severe one. Stimulus also works better for economies that have entered recessions with relatively low debt levels at the outset. The seminal yet still underappreciated econometric work of Professor Carl F. Christ from the 1960s theorized that both Keynesian and monetarist tools work most powerfully for economies that have started with a balanced budget. Christ was the first to identify what he called the “government budget restraint,” a concept that seems to have been forgotten in the meantime.
:LOCATION: 2959-2965
:PAGE:     193
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 10:38]
:HIGHLIGHT: “The difficulty lies, not in the new ideas, but in escaping from the old ones.” John Maynard Keynes, 1935
:LOCATION: 3084-3085
:PAGE:     202
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 10:49]
:HIGHLIGHT: In a nutshell, complex systems arise spontaneously, behave unpredictably, exhaust resources and collapse catastrophically.
:LOCATION: 3103-3104
:PAGE:     203
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 19:47]
:HIGHLIGHT: million times the energy used by the Milky Way. To see the implications of this for macroeconomics and capital markets, begin with the understanding that money is stored energy. The classic definition of money includes the expression “store of value,” but exactly what value is being stored? Typically value is the output of labor and capital, both of which are energy intensive. In the simplest case, a baker makes a loaf of bread using ingredients, equipment and her own labor, all of which use energy or are the product of other forms of energy. When the baker sells the loaf for money, the money represents the stored energy that went into making the bread. This energy can be unlocked when the baker purchases some goods or services, such as house painting, by paying the painter. The energy in the money is now released in the form of the time, effort, equipment and materials of the painter. Money works exactly like a battery. A battery takes a charge of energy, stores it for a period of time and rereleases the energy when needed. Money stores energy in the same way. This translation of energy into money is needed to apply Chaisson’s work to the actual operation of markets and society. Chaisson deals at the highest macro level by estimating the total mass, density and energy flow of human society. At the level of individual economic interactions within society, it is necessary to have a unit to measure Chaisson’s free energy flows. Money is the most convenient and quantifiable unit for this purpose.
:LOCATION: 3445-3456
:PAGE:     225
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 19:47]
:HIGHLIGHT: million times the energy used by the Milky Way. To see the implications of this for macroeconomics and capital markets, begin with the understanding that money is stored energy. The classic definition of money includes the expression “store of value,” but exactly what value is being stored? Typically value is the output of labor and capital, both of which are energy intensive. In the simplest case, a baker makes a loaf of bread using ingredients, equipment and her own labor, all of which use energy or are the product of other forms of energy. When the baker sells the loaf for money, the money represents the stored energy that went into making the bread. This energy can be unlocked when the baker purchases some goods or services, such as house painting, by paying the painter. The energy in the money is now released in the form of the time, effort, equipment and materials of the painter. Money works exactly like a battery. A battery takes a charge of energy, stores it for a period of time and rereleases the energy when needed. Money stores energy in the same way. This translation of energy into money is needed to apply Chaisson’s work to the actual operation of markets and society. Chaisson deals at the highest macro level by estimating the total mass, density and energy flow of human society. At the level of individual economic interactions within society, it is necessary to have a unit to measure Chaisson’s free energy flows. Money is the most convenient and quantifiable unit for this purpose.
:LOCATION: 3445-3456
:PAGE:     225
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 19:47]
:HIGHLIGHT: To see the implications of this for macroeconomics and capital markets, begin with the understanding that money is stored energy. The classic definition of money includes the expression “store of value,” but exactly what value is being stored? Typically value is the output of labor and capital, both of which are energy intensive. In the simplest case, a baker makes a loaf of bread using ingredients, equipment and her own labor, all of which use energy or are the product of other forms of energy. When the baker sells the loaf for money, the money represents the stored energy that went into making the bread. This energy can be unlocked when the baker purchases some goods or services, such as house painting, by paying the painter. The energy in the money is now released in the form of the time, effort, equipment and materials of the painter. Money works exactly like a battery. A battery takes a charge of energy, stores it for a period of time and rereleases the energy when needed. Money stores energy in the same way. This translation of energy into money is needed to apply Chaisson’s work to the actual operation of markets and society. Chaisson deals at the highest macro level by estimating the total mass, density and energy flow of human society. At the level of individual economic interactions within society, it is necessary to have a unit to measure Chaisson’s free energy flows. Money is the most convenient and quantifiable unit for this purpose.
:LOCATION: 3445-3456
:PAGE:     225
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 19:46]
:HIGHLIGHT: capital markets, begin with the understanding that money is stored energy. The classic definition of money includes the expression “store of value,” but exactly what value is being stored? Typically value is the output of labor and capital, both of which are energy intensive. In the simplest case, a baker makes a loaf of bread using ingredients, equipment and her own labor, all of which use energy or are the product of other forms of energy. When the baker sells the loaf for money, the money represents the stored energy that went into making the bread. This energy can be unlocked when the baker purchases some goods or services, such as house painting, by paying the painter. The energy in the money is now released in the form of the time, effort, equipment and materials of the painter. Money works exactly like a battery. A battery takes a charge of energy, stores it for a period of time and rereleases the energy when needed. Money stores energy in the same way. This translation of energy into money is needed to apply Chaisson’s work to the actual operation of markets and society. Chaisson deals at the highest macro level by estimating the total mass, density and energy flow of human society. At the level of individual economic interactions within society, it is necessary to have a unit to measure Chaisson’s free energy flows. Money is the most convenient and quantifiable unit for this purpose. The anthropologist Joseph A. Tainter
:LOCATION: 3446-3456
:PAGE:     225
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   James Rickards
:CREATION_DATE: [2021-02-09 Tue 19:50]
:HIGHLIGHT: Tainter stakes out some of the same ground as Chaisson and complexity theorists in general by demonstrating that civilizations are complex systems. He demonstrates that as the complexity of society increases, the inputs needed to maintain society increase exponentially—exactly what Chaisson would later quantify with regard to complexity in general. By inputs, Tainter refers not specifically to units of energy the way Chaisson does, but to a variety of potentially stored energy values, including labor, irrigation, crops and commodities, all of which can be converted into money and frequently are for transactional purposes. Tainter, however, takes the analysis a step further and shows that not only do inputs increase exponentially with the scale of civilization, but the outputs of civilizations and governments decline per unit of input when measured in terms of public goods and services provided.
:LOCATION: 3464-3470
:PAGE:     226
:TITLE:    Currency Wars: The Making of the Next Global Crisis
:END:

* K. Eric Drexler [0/7]
:PROPERTIES:
:CREATION_DATE: [2016-08-06 Sat 17:40]
:END:

** Radical Abundance: How a Revolution in Nanotechnology Will Change Civilization [0/7]
:PROPERTIES:
:AUTHOR:   K. Eric Drexler
:CREATION_DATE: [2016-08-06 Sat 17:40]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   K. Eric Drexler
:CREATION_DATE: [2016-08-06 Sat 17:40]
:HIGHLIGHT: If the use of free products reduces GDP per capita, then so much the worse for the idea that GDP measures value.
:LOCATION: 850-851
:PAGE:     56
:TITLE:    Radical Abundance: How a Revolution in Nanotechnology Will Change Civilization
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   K. Eric Drexler
:CREATION_DATE: [2016-08-06 Sat 20:59]
:HIGHLIGHT: As it happens, however, these alternative ways of harnessing chemical energy and electrical power can outperform current engines and motors, substantially upping efficiency while increasing the potential power densities to levels constrained primarily by macroscale cooling capacity.*
:LOCATION: 1074-1076
:NOTE:     This is the equivalent of Asimov's positronic technology.
:PAGE:     71
:TITLE:    Radical Abundance: How a Revolution in Nanotechnology Will Change Civilization
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   K. Eric Drexler
:CREATION_DATE: [2021-04-20 Tue 15:43]
:HIGHLIGHT: Producing patterns of atoms using APM-based technologies once again resembles producing patterns of bits using information technologies. Rapid production based on multipurpose, scalable platforms; independence from long, specialized supply chains; the potential for radical decentralization; the pivotal role of software and online data; new products without costly new physical capital; low marginal costs of production and distribution; the potential for rapid, global deployment of new products—all these characteristics are shared by both APM and information technologies, yet all contrast sharply with the characteristics of modern industry.
:LOCATION: 3506-3511
:PAGE:     229
:TITLE:    Radical Abundance: How a Revolution in Nanotechnology Will Change Civilization
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   K. Eric Drexler
:CREATION_DATE: [2021-04-21 Wed 11:44]
:HIGHLIGHT: Once again, the ongoing revolution in information technologies offers analogies. Both the Information Revolution and the APM Revolution bring in their wake unprecedented ranges of capabilities based on a general-purpose technology, and each in its sphere brings a kind of radical abundance. We’ve seen the emergence of a gift economy in digital products such as software, text, images, and video; the natural course of events would see this pattern extend to APM product-design files, leading (aside from the cost of input materials) to a gift economy in physical objects (but within what mandated constraints?). Considering both similarities and contrasts between the two revolutions can help to build a more robust conceptual
:LOCATION: 3996-4001
:PAGE:     261
:TITLE:    Radical Abundance: How a Revolution in Nanotechnology Will Change Civilization
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   K. Eric Drexler
:CREATION_DATE: [2021-04-21 Wed 12:51]
:HIGHLIGHT: Advances in technology that seem to drive change in a single direction can lead to results that reverse directions in midstream. This seems to be true of security systems and their implications for liberty and governance, and history provides parallel examples. As noted above, advances in military technologies led first to an increase, then a decrease, in the lethality of war. Retail killing with axes and muskets gave way to wholesale killing with machine guns and nuclear explosives, yet wholesale killing is now giving way to retail-scale killing by covert non-state actors and state-employed drones. Looking further back in history, advances in the social technologies of governance similarly led to a decrease, then an increase, in personal liberty. Early state institutions added a layer of control on top of agrarian societies, with arbitrary power over life and death for their subjects. State institutions nonetheless evolved over time, increasing in power and potential lethality, yet (in some places and at some times) this power has supported societies governed by law and enabling concrete liberty—personal safety, personal choice, and constraints on coercion—to a degree beyond prior human experience. Security technologies could follow the same paradoxical pattern. Although advances in surveillance capabilities have demonstrated their potential to erode liberty, they could also be applied with an opposite effect, increasing safety and liberty alike.
:LOCATION: 4107-4118
:PAGE:     268
:TITLE:    Radical Abundance: How a Revolution in Nanotechnology Will Change Civilization
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   K. Eric Drexler
:CREATION_DATE: [2021-04-21 Wed 12:57]
:HIGHLIGHT: Can the “long war” against terrorism be won? Technological trends suggest that the eventual answer will be Yes. If so, then the longer-term challenge won’t be to protect populations against attack by outsiders, but to protect the fabric of civil societies against destruction from within, to avoid the entrenchment of an opaque and unaccountable security apparatus of the sort that history suggests threatens everyone, not only society as a whole, but also those who imagine that they can control it.
:LOCATION: 4130-4133
:PAGE:     270
:TITLE:    Radical Abundance: How a Revolution in Nanotechnology Will Change Civilization
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   K. Eric Drexler
:CREATION_DATE: [2021-04-23 Fri 09:34]
:HIGHLIGHT: It is safe to predict that some design tools—and perhaps many designs—will be open-source, and that some of these will be applied to the design of systems that aren’t yet within reach of physical implementation. Indeed, until the financial crisis hit in 2007 I had been working with Nanorex, a company developing an open-source application for AP engineering, NanoEngineer-1. The Alpha version, developed in conjunction with experimentalists, offered prototype capabilities for structural DNA engineering and got good reviews. NanoEngineer-1 also provided design tools for mechanical devices based on covalent materials, interfaced with standard molecular mechanics and molecular dynamics code (which for reasons discussed in Chapter 5 can be remarkably effective for testing how such devices behave). Similar software development projects will surely be pursued in the future, supporting both contemporaneous experimental research and
:LOCATION: 4774-4780
:PAGE:     312
:TITLE:    Radical Abundance: How a Revolution in Nanotechnology Will Change Civilization
:END:

* Kei Kreutler [0/1]
:PROPERTIES:
:CREATION_DATE: [2021-12-12 Sun 12:09]
:END:

** Inventories, Not Identities. Why multisigs are the future of online… | by Kei Kreutler | Mar, 2021 [0/1]
:PROPERTIES:
:AUTHOR:   Kei Kreutler
:CREATION_DATE: [2021-12-12 Sun 12:09]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Kei Kreutler
:CREATION_DATE: [2021-12-12 Sun 12:09]
:HIGHLIGHT: especially impactful leverage even in less traditional settings. While the imaginary potential
:LOCATION: 104-104
:PAGE:     7
:TITLE:    Inventories, Not Identities. Why multisigs are the future of online… | by Kei Kreutler | Mar, 2021
:END:

* Micah Lee✉micah.lee@​theintercept.comt@micahflee [0/1]
:PROPERTIES:
:CREATION_DATE: [2016-02-02 Tue 15:18]
:END:

** XKEYSCORE: NSA’s Google for the World’s Private Communications [0/1]
:PROPERTIES:
:AUTHOR:   Micah Lee✉micah.lee@​theintercept.comt@micahflee
:CREATION_DATE: [2016-02-02 Tue 15:18]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Micah Lee✉micah.lee@​theintercept.comt@micahflee
:CREATION_DATE: [2016-02-02 Tue 15:18]
:TITLE:    XKEYSCORE: NSA’s Google for the World’s Private Communications
:END:

* Peter Zeihan [0/11]
:PROPERTIES:
:CREATION_DATE: [2018-05-14 Mon 00:23]
:END:

** The Absent Superpower: The Shale Revolution and a World Without America [0/11]
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-05-14 Mon 00:23]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-05-14 Mon 00:55]
:HIGHLIGHT: have a field day. Yet
:LOCATION: 391-392
:PAGE:     26
:TITLE:    The Absent Superpower: The Shale Revolution and a World Without America
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-05-14 Mon 00:55]
:HIGHLIGHT: have a field day. Yet
:LOCATION: 391-392
:PAGE:     26
:TITLE:    The Absent Superpower: The Shale Revolution and a World Without America
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-05-14 Mon 00:59]
:HIGHLIGHT: field
:LOCATION: 391-391
:PAGE:     26
:TITLE:    The Absent Superpower: The Shale Revolution and a World Without America
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-05-14 Mon 00:59]
:HIGHLIGHT: field
:LOCATION: 391-391
:PAGE:     26
:TITLE:    The Absent Superpower: The Shale Revolution and a World Without America
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-05-14 Mon 00:23]
:HIGHLIGHT: micro-seismic is so new, there are only a few purveyors
:LOCATION: 491-491
:PAGE:     32
:TITLE:    The Absent Superpower: The Shale Revolution and a World Without America
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-05-14 Mon 00:23]
:HIGHLIGHT: micro-seismic is so new, there are only a few purveyors
:LOCATION: 491-491
:PAGE:     32
:TITLE:    The Absent Superpower: The Shale Revolution and a World Without America
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-05-20 Sun 01:41]
:HIGHLIGHT: Mexico offshore.6 On occasion, hurricanes would
:LOCATION: 768-769
:PAGE:     51
:TITLE:    The Absent Superpower: The Shale Revolution and a World Without America
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-05-30 Wed 09:19]
:HIGHLIGHT: since the completion of Reconstruction
:LOCATION: 1387-1387
:PAGE:     91
:TITLE:    The Absent Superpower: The Shale Revolution and a World Without America
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-06-21 Thu 11:28]
:HIGHLIGHT: the driving force in U.S. energy politics and
:LOCATION: 4243-4244
:PAGE:     277
:TITLE:    The Absent Superpower: The Shale Revolution and a World Without America
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-06-21 Thu 12:23]
:HIGHLIGHT: coming from Russia itself. In 2014 some 4.3mbpd of FSU
:LOCATION: 4374-4374
:PAGE:     286
:TITLE:    The Absent Superpower: The Shale Revolution and a World Without America
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Peter Zeihan
:CREATION_DATE: [2018-06-26 Tue 05:09]
:HIGHLIGHT: is a bit more mercantilist and a degree of autarky
:LOCATION: 5258-5259
:PAGE:     343
:TITLE:    The Absent Superpower: The Shale Revolution and a World Without America
:END:

* Saifedean Ammous [0/5]
:PROPERTIES:
:CREATION_DATE: [2018-11-10 Sat 13:46]
:END:

** The Bitcoin Standard: The Decentralized Alternative to Central Banking [0/5]
:PROPERTIES:
:AUTHOR:   Saifedean Ammous
:CREATION_DATE: [2018-11-10 Sat 13:46]
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   Saifedean Ammous
:CREATION_DATE: [2018-11-10 Sat 13:46]
:HIGHLIGHT: easy money trap:
:LOCATION: 174-174
:NOTE:     Hard money trap
:PAGE:     12
:TITLE:    The Bitcoin Standard: The Decentralized Alternative to Central Banking
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Saifedean Ammous
:CREATION_DATE: [2018-11-10 Sat 13:57]
:HIGHLIGHT: society will have uncovered it long before it concocted its government, and any governmental imposition, if it were to have any effect, would only serve to hinder the process of monetary competition.
:LOCATION: 201-202
:PAGE:     14
:TITLE:    The Bitcoin Standard: The Decentralized Alternative to Central Banking
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   Saifedean Ammous
:CREATION_DATE: [2018-11-10 Sat 13:58]
:LOCATION: 202
:NOTE:     Why there isn't hard money in use now
:PAGE:     14
:TITLE:    The Bitcoin Standard: The Decentralized Alternative to Central Banking
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Saifedean Ammous
:CREATION_DATE: [2018-11-10 Sat 14:54]
:HIGHLIGHT: A one‐time collapse in the value of a monetary medium is tragic, but at least it is over quickly and its holders can begin trading, saving, and calculating with a new one. But a slow drain of its monetary value over time will slowly transfer the wealth of its holders to those who can produce the medium at a low cost.
:LOCATION: 322-324
:PAGE:     21
:TITLE:    The Bitcoin Standard: The Decentralized Alternative to Central Banking
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Saifedean Ammous
:CREATION_DATE: [2018-11-10 Sat 15:31]
:HIGHLIGHT: Citizens of Rome and the major cities obtained their basic necessities by trade with the far‐flung corners of the empire, and this helps explain the growth in prosperity, and the devastating collapse the empire suffered when this division of labor fell apart. As taxes increased and inflation made price controls unworkable, the urbanites of the cities started fleeing to empty plots of land where they could at least have a chance of living in self‐sufficiency, where their lack of income spared them having to pay taxes. The intricate civilizational edifice of the Roman Empire and the large division of labor across Europe and the Mediterranean began to crumble, and its descendants became self‐sufficient peasants scattered in isolation and would soon turn into serfs living under feudal lords.
:LOCATION: 537-542
:PAGE:     35
:TITLE:    The Bitcoin Standard: The Decentralized Alternative to Central Banking
:END:

* Shawn Coyne [0/2]
:PROPERTIES:
:CREATION_DATE: [2021-03-08 Mon 13:11]
:END:

** The Story Grid: What Good Editors Know [0/2]
:PROPERTIES:
:AUTHOR:   Shawn Coyne
:CREATION_DATE: [2021-03-08 Mon 13:11]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Shawn Coyne
:CREATION_DATE: [2021-03-08 Mon 13:11]
:HIGHLIGHT: many books I’ve read where the scenes just never shift valences.
:LOCATION: 392-393
:PAGE:     26
:TITLE:    The Story Grid: What Good Editors Know
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Shawn Coyne
:CREATION_DATE: [2021-03-08 Mon 13:11]
:HIGHLIGHT: many books I’ve read where the scenes just never shift valences.
:LOCATION: 392-393
:PAGE:     26
:TITLE:    The Story Grid: What Good Editors Know
:END:

* Timothy Garton Ash [0/1]
:PROPERTIES:
:CREATION_DATE: [2018-06-27 Wed 09:53]
:END:

** After Trump and Brexit, is this the end for the Anglo-Saxon west? | Timothy Garton Ash | Opinion [0/1]
:PROPERTIES:
:AUTHOR:   Timothy Garton Ash
:CREATION_DATE: [2018-06-27 Wed 09:53]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Timothy Garton Ash
:CREATION_DATE: [2018-06-27 Wed 09:53]
:HIGHLIGHT: Anglo-Saxon Hamlet is more likely to have the
:LOCATION: 74-74
:PAGE:     5
:TITLE:    After Trump and Brexit, is this the end for the Anglo-Saxon west? | Timothy Garton Ash | Opinion
:END:

* Tom Cunliffe [0/3]
:PROPERTIES:
:CREATION_DATE: [2021-02-21 Sun 13:55]
:END:

** The Complete Yachtmaster: Sailing, Seamanship and Navigation for the Modern Yacht Skipper [0/3]
:PROPERTIES:
:AUTHOR:   Tom Cunliffe
:CREATION_DATE: [2021-02-21 Sun 13:55]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Tom Cunliffe
:CREATION_DATE: [2021-02-21 Sun 13:55]
:HIGHLIGHT: than adequate supply of horses harnessed to the inboard
:LOCATION: 149-150
:PAGE:     10
:TITLE:    The Complete Yachtmaster: Sailing, Seamanship and Navigation for the Modern Yacht Skipper
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Tom Cunliffe
:CREATION_DATE: [2021-02-21 Sun 14:02]
:HIGHLIGHT: operates on the same principle as the wing of an aeroplane. If an aerofoil
:LOCATION: 165-166
:PAGE:     11
:TITLE:    The Complete Yachtmaster: Sailing, Seamanship and Navigation for the Modern Yacht Skipper
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Tom Cunliffe
:CREATION_DATE: [2021-02-21 Sun 14:03]
:HIGHLIGHT: two faces of a functioning aerofoil. Low pressure is on the convex
:LOCATION: 168-169
:PAGE:     11
:TITLE:    The Complete Yachtmaster: Sailing, Seamanship and Navigation for the Modern Yacht Skipper
:END:

* Unknown [0/36]
:PROPERTIES:
:CREATION_DATE: [2017-02-19 Sun 16:33]
:END:

** ARRL Handbook for Radio Communications 2011, The - American Radio Relay League [0/7]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2022-06-21 Tue 20:20]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2022-06-21 Tue 20:20]
:HIGHLIGHT: carried this compact CW station during a hike along the Appalachian Trail in Virginia
:PAGE:     22-22
:TITLE:    ARRL Handbook for Radio Communications 2011, The - American Radio Relay League
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2022-06-21 Tue 20:23]
:HIGHLIGHT: power operation. K1YPP carried this compact CW station during a hike along the Appalachian Trail in Virginia
:PAGE:     22-22
:TITLE:    ARRL Handbook for Radio Communications 2011, The - American Radio Relay League
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2022-07-01 Fri 10:18]
:PAGE:     559
:TITLE:    ARRL Handbook for Radio Communications 2011, The - American Radio Relay League
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2022-08-03 Wed 19:47]
:HIGHLIGHT: of a beam power tube. PENTODES Another unwanted effect
:PAGE:     693-693
:TITLE:    ARRL Handbook for Radio Communications 2011, The - American Radio Relay League
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2022-08-29 Mon 20:15]
:HIGHLIGHT: stations is zero (that is, the ray path is tangential
:PAGE:     772-772
:TITLE:    ARRL Handbook for Radio Communications 2011, The - American Radio Relay League
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2022-08-29 Mon 20:15]
:HIGHLIGHT: stations is zero (that is, the ray path is tangential
:PAGE:     772-772
:TITLE:    ARRL Handbook for Radio Communications 2011, The - American Radio Relay League
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2022-08-30 Tue 02:48]
:HIGHLIGHT: , consisting of several solar cycles), and we
:PAGE:     774-774
:TITLE:    ARRL Handbook for Radio Communications 2011, The - American Radio Relay League
:END:

** In Defense of Deflation - Philipp Bagus [0/1]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2021-02-21 Sun 16:15]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2021-02-21 Sun 16:15]
:HIGHLIGHT: Like Smith, David Ricardo is interested in the long run equilibrium price, and consequently, is not concerned with short term price defation. In The High Price of Bullion, for instance, he points out that any level of money supply is optimal and a shortage of money simply does not exist
:PAGE:     10-10
:TITLE:    In Defense of Deflation - Philipp Bagus
:END:

** Levin, Revitalizing universities by reinventing the social sciences [0/1]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2017-02-19 Sun 16:33]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2017-02-19 Sun 16:33]
:HIGHLIGHT: Pragmatism is intimately connected to democracy; it is the social science approach to democratic deliberation and action. We take the betterment of democratic societies to be a core mission of the “social” sciences. We believe that action research is “scientific” (Greenwood 8c Levin, 2007, Chapter 5) because it leads to results tested in action and evaluated by professional social researchers and the relevant local stakeholders.
:PAGE:     16-16
:TITLE:    Levin, Revitalizing universities by reinventing the social sciences
:END:

** Winner, Do Artifacts Have Politics_ [0/1]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2017-03-08 Wed 14:21]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2017-03-08 Wed 14:21]
:HIGHLIGHT: classic statement to one version of the theme ,arguin g tha t "fro m la te ne have recurrentl y existe d side by side :one authoritarian ,the other democratic ,th system-centered, immensely powerful, but inherently man-centered
:PAGE:     3-3
:TITLE:    Winner, Do Artifacts Have Politics_
:END:

** أحمد عبد الظاهر - القوانين الجنائية الخاصة 1 [0/1]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-18 Tue 10:43]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-18 Tue 10:43]
:PAGE:     269
:TITLE:    أحمد عبد الظاهر - القوانين الجنائية الخاصة 1
:END:

** أحمد عبد الظاهر - القوانين الجنائية الخاصة 2 [0/5]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-18 Tue 12:45]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-18 Tue 12:45]
:PAGE:     77
:TITLE:    أحمد عبد الظاهر - القوانين الجنائية الخاصة 2
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-18 Tue 13:45]
:PAGE:     126
:TITLE:    أحمد عبد الظاهر - القوانين الجنائية الخاصة 2
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-25 Tue 01:45]
:PAGE:     233
:TITLE:    أحمد عبد الظاهر - القوانين الجنائية الخاصة 2
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-25 Tue 01:49]
:PAGE:     237
:TITLE:    أحمد عبد الظاهر - القوانين الجنائية الخاصة 2
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-25 Tue 02:52]
:PAGE:     278
:TITLE:    أحمد عبد الظاهر - القوانين الجنائية الخاصة 2
:END:

** أحمد فتحي زغلول - المحاماة [0/5]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-07-02 Tue 12:59]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-07-02 Tue 12:59]
:PAGE:     179
:TITLE:    أحمد فتحي زغلول - المحاماة
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-07-02 Tue 18:53]
:PAGE:     451
:TITLE:    أحمد فتحي زغلول - المحاماة
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-07-02 Tue 19:01]
:PAGE:     550
:TITLE:    أحمد فتحي زغلول - المحاماة
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-07-02 Tue 19:13]
:PAGE:     606
:TITLE:    أحمد فتحي زغلول - المحاماة
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-07-02 Tue 19:20]
:PAGE:     678
:TITLE:    أحمد فتحي زغلول - المحاماة
:END:

** أحمد فتحي سرور - القانون الجنائي الدستوري [0/9]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-07 Fri 13:18]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-07 Fri 13:19]
:PAGE:     166
:TITLE:    أحمد فتحي سرور - القانون الجنائي الدستوري
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-07 Fri 13:18]
:PAGE:     190
:TITLE:    أحمد فتحي سرور - القانون الجنائي الدستوري
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-07 Fri 13:18]
:PAGE:     190
:TITLE:    أحمد فتحي سرور - القانون الجنائي الدستوري
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-08 Sat 12:48]
:PAGE:     197
:TITLE:    أحمد فتحي سرور - القانون الجنائي الدستوري
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-08 Sat 14:27]
:PAGE:     238
:TITLE:    أحمد فتحي سرور - القانون الجنائي الدستوري
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-08 Sat 15:53]
:PAGE:     257
:TITLE:    أحمد فتحي سرور - القانون الجنائي الدستوري
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-08 Sat 16:00]
:PAGE:     262
:TITLE:    أحمد فتحي سرور - القانون الجنائي الدستوري
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-08 Sat 17:20]
:PAGE:     373
:TITLE:    أحمد فتحي سرور - القانون الجنائي الدستوري
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-06-08 Sat 17:31]
:PAGE:     375
:TITLE:    أحمد فتحي سرور - القانون الجنائي الدستوري
:END:

** عبد الرزاق السنهوري - الوسيط في القانون المدني 1. مصادر الإلتزام [0/1]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-07-13 Sat 12:47]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-07-13 Sat 12:47]
:PAGE:     404
:TITLE:    عبد الرزاق السنهوري - الوسيط في القانون المدني 1. مصادر الإلتزام
:END:

** عبد الرزاق السنهوري و أبو ستيت - أصول القانون أو المدخل لدراسة القانون [0/2]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2021-02-14 Sun 12:35]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2021-02-14 Sun 12:35]
:PAGE:     5
:TITLE:    عبد الرزاق السنهوري و أبو ستيت - أصول القانون أو المدخل لدراسة القانون
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2021-02-14 Sun 12:35]
:PAGE:     5
:TITLE:    عبد الرزاق السنهوري و أبو ستيت - أصول القانون أو المدخل لدراسة القانون
:END:

** فيليب جلاد - القاموس العام للإدارة و القضاء [0/2]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-07-02 Tue 19:39]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-07-02 Tue 19:39]
:PAGE:     346
:TITLE:    فيليب جلاد - القاموس العام للإدارة و القضاء
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-07-02 Tue 21:27]
:PAGE:     546
:TITLE:    فيليب جلاد - القاموس العام للإدارة و القضاء
:END:

** يوسف أصاف - شرح قانون العقوبات الأهلي [0/1]
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-09-05 Thu 12:58]
:END:

*** [ ] Bookmark
:PROPERTIES:
:AUTHOR:   Unknown
:CREATION_DATE: [2019-09-05 Thu 12:58]
:PAGE:     206
:TITLE:    يوسف أصاف - شرح قانون العقوبات الأهلي
:END:

* Uri Bar-Joseph [0/6]
:PROPERTIES:
:CREATION_DATE: [2017-10-05 Thu 15:13]
:END:

** The Angel [0/6]
:PROPERTIES:
:AUTHOR:   Uri Bar-Joseph
:CREATION_DATE: [2017-10-05 Thu 15:13]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Uri Bar-Joseph
:CREATION_DATE: [2017-10-05 Thu 15:13]
:HIGHLIGHT: the idea of gradually moving SAM batteries
:LOCATION: 1638-1639
:PAGE:     107
:TITLE:    The Angel
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Uri Bar-Joseph
:CREATION_DATE: [2017-10-05 Thu 16:07]
:HIGHLIGHT: Marwan was unimpressed. “In the Arab world,” he explained, “there is a hierarchy. The Egyptians are on top. Then come the Syrians, the Jordanians, the Saudis, and on it goes.” Marwan blinked, and then continued. “The Iraqis are at the bottom. Egyptians step on them when they walk,” he concluded, illustrating these last words with a gesture of walking.
:LOCATION: 1867-1869
:PAGE:     122
:TITLE:    The Angel
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Uri Bar-Joseph
:CREATION_DATE: [2018-04-18 Wed 19:14]
:HIGHLIGHT: Suez Canal, and that at this stage there was no
:LOCATION: 3111-3112
:PAGE:     203
:TITLE:    The Angel
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Uri Bar-Joseph
:CREATION_DATE: [2018-09-08 Sat 16:09]
:HIGHLIGHT: Since 1974, the year Gil had claimed to have recruited the Syrian officer, Dubi had been the only person in the Mossad—with the exception of a single meeting with Zamir’s successor, Yitzhak Hofi—who
:LOCATION: 4082-4083
:PAGE:     267
:TITLE:    The Angel
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Uri Bar-Joseph
:CREATION_DATE: [2018-09-08 Sat 16:25]
:HIGHLIGHT: was the crowning achievement in the Egyptian ruse
:LOCATION: 4189-4190
:PAGE:     274
:TITLE:    The Angel
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Uri Bar-Joseph
:CREATION_DATE: [2018-09-08 Sat 17:09]
:HIGHLIGHT: that Mona Marwan is deliberately lying. The fact is that she was the one who demanded that Scotland Yard carry out an investigation that, she believed, would
:LOCATION: 4444-4445
:PAGE:     290
:TITLE:    The Angel
:END:

* Vinay Gupta [0/1]
:PROPERTIES:
:CREATION_DATE: [2021-04-23 Fri 21:14]
:END:

** The Future of Stuff draft [0/1]
:PROPERTIES:
:AUTHOR:   Vinay Gupta
:CREATION_DATE: [2021-04-23 Fri 21:14]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   Vinay Gupta
:CREATION_DATE: [2021-04-23 Fri 21:14]
:HIGHLIGHT: had its points, but it was basically shit. Colonialism was basically the export of feudalism around the world, as well as inventing or reviving several new cruelties along the way.
:LOCATION: 349-351
:PAGE:     23
:TITLE:    The Future of Stuff draft
:END:

* ar.al [0/2]
:PROPERTIES:
:CREATION_DATE: [2021-11-16 Tue 20:29]
:END:

** Aral Balkan — Encouraging individual sovereignty and a healthy commons [0/2]
:PROPERTIES:
:AUTHOR:   ar.al
:CREATION_DATE: [2021-11-16 Tue 20:29]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   ar.al
:CREATION_DATE: [2021-11-16 Tue 20:29]
:HIGHLIGHT: Imagine a world where everyone has their own space on the Internet, funded from the commons. This is a private space (an organ of the cyborg self) that all our so-called smart devices (also organs) link into.
:TITLE:    Aral Balkan — Encouraging individual sovereignty and a healthy commons
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   ar.al
:CREATION_DATE: [2021-11-16 Tue 20:31]
:NOTE:     Data integrity is a subset of bodily integrity
:TITLE:    Aral Balkan — Encouraging individual sovereignty and a healthy commons
:END:

* https://evonomics.com/why-capitalism-creates-pointless-jobs-david-graeber/ [0/1]
:PROPERTIES:
:CREATION_DATE: [2021-10-26 Tue 19:21]
:END:

** Why Capitalism Creates Pointless Jobs [0/1]
:PROPERTIES:
:AUTHOR:   https://evonomics.com/why-capitalism-creates-pointless-jobs-david-graeber/
:CREATION_DATE: [2021-10-26 Tue 19:21]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://evonomics.com/why-capitalism-creates-pointless-jobs-david-graeber/
:CREATION_DATE: [2021-10-26 Tue 19:21]
:HIGHLIGHT: The ruling class has figured out that a happy and productive population with free time on their hands is a mortal danger (think of what started to happen when this even began to be approximated in the ‘60s).
:LOCATION: 41-42
:PAGE:     3
:TITLE:    Why Capitalism Creates Pointless Jobs
:END:

* https://www.eurozine.com/change-course-human-history/ [0/18]
:PROPERTIES:
:CREATION_DATE: [2018-06-29 Fri 06:15]
:END:

** How to change the course of human history [0/18]
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 06:15]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 06:27]
:HIGHLIGHT: Anthropologists describe societies of this sort as possessing a ‘double morphology’. Marcel Mauss, writing in the early twentieth century, observed that the circumpolar Inuit, ‘and likewise many other societies . . . have two social structures, one in summer and one in winter, and that in parallel they have two systems of law and religion’. In the summer months, Inuit dispersed into small patriarchal bands in pursuit of freshwater fish, caribou, and reindeer, each under the authority of a single male elder. Property was possessively marked and patriarchs exercised coercive, sometimes even tyrannical power over their kin. But in the long winter months, when seals and walrus flocked to the Arctic shore, another social structure entirely took over as Inuit gathered together to build great meeting houses of wood, whale-rib, and stone. Within them, the virtues of equality, altruism, and collective life prevailed; wealth was shared; husbands and wives exchanged partners under the aegis of Sedna, the Goddess of the Seals. Another example
:LOCATION: 311-318
:PAGE:     21
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 06:27]
:HIGHLIGHT: Anthropologists describe societies of this sort as possessing a ‘double morphology’. Marcel Mauss, writing in the early twentieth century, observed that the circumpolar Inuit, ‘and likewise many other societies . . . have two social structures, one in summer and one in winter, and that in parallel they have two systems of law and religion’. In the summer months, Inuit dispersed into small patriarchal bands in pursuit of freshwater fish, caribou, and reindeer, each under the authority of a single male elder. Property was possessively marked and patriarchs exercised coercive, sometimes even tyrannical power over their kin. But in the long winter months, when seals and walrus flocked to the Arctic shore, another social structure entirely took over as Inuit gathered together to build great meeting houses of wood, whale-rib, and stone. Within them, the virtues of equality, altruism, and collective life prevailed; wealth was shared; husbands and wives exchanged partners under
:LOCATION: 311-318
:PAGE:     21
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 06:27]
:HIGHLIGHT: Anthropologists describe societies of this sort as possessing a ‘double morphology’. Marcel Mauss, writing in the early twentieth century, observed that the circumpolar Inuit, ‘and likewise many other societies . . . have two social structures, one in summer and one in winter, and that in parallel they have two systems of law and religion’. In the summer months, Inuit dispersed into small patriarchal bands in pursuit of freshwater fish, caribou, and reindeer, each under the authority of a single male elder. Property was possessively marked and patriarchs exercised coercive, sometimes even tyrannical power over their kin. But in the long winter months, when seals and walrus flocked to the Arctic shore, another social structure entirely took over as Inuit gathered together to build great meeting houses of wood, whale-rib, and stone. Within them, the virtues of equality, altruism, and collective life prevailed; wealth was shared; husbands and wives exchanged partners under
:LOCATION: 311-318
:PAGE:     21
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 06:27]
:HIGHLIGHT: Anthropologists describe societies of this sort as possessing a ‘double morphology’. Marcel Mauss, writing in the early twentieth century, observed that the circumpolar Inuit, ‘and likewise many other societies . . . have two social structures, one in summer and one in winter, and that in parallel they have two systems of law and religion’. In the summer months, Inuit dispersed into small patriarchal bands in pursuit of freshwater fish, caribou, and reindeer, each under the authority of a single male elder. Property was possessively marked and patriarchs exercised coercive, sometimes even tyrannical power over their kin. But in the long winter months, when seals and walrus flocked to the Arctic shore, another social structure entirely took over as Inuit gathered together to build great meeting houses of wood, whale-rib, and stone. Within them, the virtues of equality, altruism, and collective life prevailed; wealth was shared; husbands and wives exchanged partners under the aegis of Sedna, the Goddess of the Seals. Another example
:LOCATION: 311-318
:PAGE:     21
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 06:27]
:HIGHLIGHT: Anthropologists describe societies of this sort as possessing a ‘double morphology’. Marcel Mauss, writing in the early twentieth century, observed that the circumpolar Inuit, ‘and likewise many other societies . . . have two social structures, one in summer and one in winter, and that in parallel they have two systems of law and religion’. In the summer months, Inuit dispersed into small patriarchal bands in pursuit of freshwater fish, caribou, and reindeer, each under the authority of a single male elder. Property was possessively marked and patriarchs exercised coercive, sometimes even tyrannical power over their kin. But in the long winter months, when seals and walrus flocked to the Arctic shore, another social structure entirely took over as Inuit gathered together to build great meeting houses of wood, whale-rib, and stone. Within them, the virtues of equality, altruism, and collective life prevailed; wealth was shared; husbands and wives exchanged partners under the aegis of Sedna, the Goddess of the Seals.
:LOCATION: 311-318
:PAGE:     21
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 06:15]
:HIGHLIGHT: whale-rib, and stone. Within them, the virtues of equality,
:LOCATION: 317-317
:PAGE:     21
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:20]
:HIGHLIGHT: Perhaps most striking, in terms of political reversals, were the seasonal practices of 19th-century tribal confederacies on the American Great Plains – sometime, or one-time farmers who had adopted a nomadic hunting life. In the late summer, small and highly mobile bands of Cheyenne and Lakota would congregate in large settlements to make logistical preparations for the buffalo hunt. At this most sensitive time of year they appointed a police force that exercised full coercive powers, including the right to imprison, whip, or fine any offender who endangered the proceedings.
:LOCATION: 324-328
:PAGE:     22
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:20]
:HIGHLIGHT: Perhaps most striking, in terms of political reversals, were the seasonal practices of 19th-century tribal confederacies on the American Great Plains – sometime, or one-time farmers who had adopted a nomadic hunting life. In the late summer, small and highly mobile bands of Cheyenne and Lakota would congregate in large settlements to make logistical preparations for the buffalo hunt. At this most sensitive time of year they appointed a police force that exercised full coercive powers, including the right to imprison, whip, or fine any offender who endangered the proceedings. Yet as the anthropologist Robert Lowie observed, this ‘unequivocal authoritarianism’ operated on a strictly seasonal and temporary basis, giving way to more ‘anarchic’ forms of organisation once the hunting season – and the collective rituals that followed – were complete.
:LOCATION: 324-330
:PAGE:     22
:TITLE:    How to change the course of human history
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:21]
:LOCATION: 330
:NOTE:     Autonomy creates freedom.
:PAGE:     22
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:22]
:HIGHLIGHT: By this logic, however, the Cheyenne or Lakota would have had to be ‘evolving’ from bands directly to states roughly every November, and then ‘devolving’ back again come spring. Most
:LOCATION: 336-337
:PAGE:     22
:TITLE:    How to change the course of human history
:END:

*** [ ] Note
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:23]
:LOCATION: 337
:NOTE:     Yes. Like Amphibians .
:PAGE:     22
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:37]
:HIGHLIGHT: For instance, almost everyone nowadays insists that participatory democracy, or social equality, can work in a small community or activist group, but cannot possibly ‘scale up’ to anything like a city, a region, or a nation-state. But the evidence before our eyes, if we choose to look at it, suggests the opposite. Egalitarian cities, even regional confederacies, are historically quite commonplace. Egalitarian families and households are not. Once the historical verdict is in, we will see that the most painful loss of human freedoms began at the small scale – the level of gender relations, age groups, and domestic servitude – the kind of relationships that contain at once the greatest intimacy
:LOCATION: 407-411
:PAGE:     27
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:37]
:HIGHLIGHT: For instance, almost everyone nowadays insists that participatory democracy, or social equality, can work in a small community or activist group, but cannot possibly ‘scale up’ to anything like a city, a region, or a nation-state. But the evidence before our eyes, if we choose to look at it, suggests the opposite. Egalitarian cities, even regional confederacies, are historically quite commonplace. Egalitarian families and households are not. Once the historical verdict is in, we will see that the most painful loss of human freedoms began at the small scale – the level of gender relations, age groups, and domestic servitude – the kind of relationships that contain at once the greatest intimacy and the deepest forms of structural violence. If
:LOCATION: 407-412
:PAGE:     27
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:37]
:HIGHLIGHT: For instance, almost everyone nowadays insists that participatory democracy, or social equality, can work in a small community or activist group, but cannot possibly ‘scale up’ to anything like a city, a region, or a nation-state. But the evidence before our eyes, if we choose to look at it, suggests the opposite. Egalitarian cities, even regional confederacies, are historically quite commonplace. Egalitarian families and households are not. Once the historical verdict is in, we will see that the most painful loss of human freedoms began at the small scale – the level of gender relations, age groups, and domestic servitude – the kind of relationships that contain at once the greatest intimacy
:LOCATION: 407-411
:PAGE:     27
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:37]
:HIGHLIGHT: For instance, almost everyone nowadays insists that participatory democracy, or social equality, can work in a small community or activist group, but cannot possibly ‘scale up’ to anything like a city, a region, or a nation-state. But the evidence before our eyes, if we choose to look at it, suggests the opposite. Egalitarian cities, even regional confederacies, are historically quite commonplace. Egalitarian families and households are not. Once the historical verdict is in, we will see that the most painful loss of human freedoms began at the small scale – the level of gender relations, age groups, and domestic servitude – the kind of relationships that contain at once the greatest intimacy and the deepest forms of structural violence. If we
:LOCATION: 407-412
:PAGE:     27
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:37]
:HIGHLIGHT: For instance, almost everyone nowadays insists that participatory democracy, or social equality, can work in a small community or activist group, but cannot possibly ‘scale up’ to anything like a city, a region, or a nation-state. But the evidence before our eyes, if we choose to look at it, suggests the opposite. Egalitarian cities, even regional confederacies, are historically quite commonplace. Egalitarian families and households are not. Once the historical verdict is in, we will see that the most painful loss of human freedoms began at the small scale – the level of gender relations, age groups, and domestic servitude – the kind of relationships that contain at once the greatest intimacy and
:LOCATION: 407-411
:PAGE:     27
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:38]
:HIGHLIGHT: For instance, almost everyone nowadays insists that participatory democracy, or social equality, can work in a small community or activist group, but cannot possibly ‘scale up’ to anything like a city, a region, or a nation-state. But the evidence before our eyes, if we choose to look at it, suggests the opposite. Egalitarian cities, even regional confederacies, are historically quite commonplace. Egalitarian families and households are not. Once the historical verdict is in, we will see that the most painful loss of human freedoms began at the small scale – the level of gender relations, age groups, and domestic servitude – the kind of relationships that contain at once the greatest intimacy
:LOCATION: 407-411
:PAGE:     27
:TITLE:    How to change the course of human history
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   https://www.eurozine.com/change-course-human-history/
:CREATION_DATE: [2018-06-29 Fri 07:38]
:HIGHLIGHT: For instance, almost everyone nowadays insists that participatory democracy, or social equality, can work in a small community or activist group, but cannot possibly ‘scale up’ to anything like a city, a region, or a nation-state. But the evidence before our eyes, if we choose to look at it, suggests the opposite. Egalitarian cities, even regional confederacies, are historically quite commonplace. Egalitarian families and households are not. Once the historical verdict is in, we will see that the most painful loss of human freedoms began at the small scale – the level of gender relations, age groups, and domestic servitude – the kind of relationships that contain at once the greatest intimacy and the deepest forms of structural violence. If
:LOCATION: 407-412
:PAGE:     27
:TITLE:    How to change the course of human history
:END:

* lowtechmagazine.com [0/1]
:PROPERTIES:
:CREATION_DATE: [2021-10-14 Thu 21:29]
:END:

** LOW-TECH MAGAZINE: Power Water Networks [0/1]
:PROPERTIES:
:AUTHOR:   lowtechmagazine.com
:CREATION_DATE: [2021-10-14 Thu 21:29]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   lowtechmagazine.com
:CREATION_DATE: [2021-10-14 Thu 21:29]
:HIGHLIGHT: requiring marked concentration of power, reciprocating
:TITLE:    LOW-TECH MAGAZINE: Power Water Networks
:END:

* resilience.org [0/3]
:PROPERTIES:
:CREATION_DATE: [2017-03-10 Fri 19:20]
:END:

** Thermodynamic Model of Oil Depletion Sparks Controversy - Resilience [0/1]
:PROPERTIES:
:AUTHOR:   resilience.org
:CREATION_DATE: [2017-03-10 Fri 19:20]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   resilience.org
:CREATION_DATE: [2017-03-10 Fri 19:20]
:HIGHLIGHT: It is anyway erroneous, says Bardi, to draw conclusions regarding the economy from net energy analysis. The economy is a complex adaptative system that evolves in ways that cannot be understood in terms of mere energy return considerations.
:TITLE:    Thermodynamic Model of Oil Depletion Sparks Controversy - Resilience
:END:

** Why EROEI Matters: the Role of Net Energy in the Survival of Civilization - Resilience [0/2]
:PROPERTIES:
:AUTHOR:   resilience.org
:CREATION_DATE: [2021-11-16 Tue 20:09]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   resilience.org
:CREATION_DATE: [2021-11-16 Tue 20:09]
:HIGHLIGHT: The data reported in a 2014 study by Dave Murphy indicate that the average EROEI of crude oil worldwide could have been around 35 in the past, declining to around 20 at present. Dale et al. estimate (2011) that the average EROEI of crude oil could have been, at most, around 45 in the 1960s. Data for the US production indicate an EROEI around 20 in the 1950s; down to about 10 today.
:TITLE:    Why EROEI Matters: the Role of Net Energy in the Survival of Civilization - Resilience
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   resilience.org
:CREATION_DATE: [2021-11-16 Tue 20:16]
:HIGHLIGHT: If we assume that, say, 10% of the energy produced is invested in new plants then, with EROEI=2, growth can be at most of the order of 0.3%. Even with an EROEI =10, we can’t reasonably expect renewables to push their own growth at rates higher than 1%-2%(*). Things were different in the good old days, up to about 1970, when, with an EROEI around 40, crude oil production grew at a yearly rate of 7%. It seemed normal, at that time, but it was the result of very special conditions.
:TITLE:    Why EROEI Matters: the Role of Net Energy in the Survival of Civilization - Resilience
:END:

* www.toad.com [0/1]
:PROPERTIES:
:CREATION_DATE: [2021-11-15 Mon 13:50]
:END:

** http:/ / www.toad.com/ gnu/ cfp.talk.txt [0/1]
:PROPERTIES:
:AUTHOR:   www.toad.com
:CREATION_DATE: [2021-11-15 Mon 13:50]
:END:

*** [ ] Highlight
:PROPERTIES:
:AUTHOR:   www.toad.com
:CREATION_DATE: [2021-11-15 Mon 13:50]
:HIGHLIGHT: "Diversity is the comparative advantage ofAmerican society".
:LOCATION: 44-44
:PAGE:     3
:TITLE:    http:/ / www.toad.com/ gnu/ cfp.talk.txt
:END:

